;; Copyright (C) 1992,1994 Free Software Foundation, Inc.
;; This file is part of Mule (MULtilingual Enhancement of GNU Emacs).
;; This file contains Chinese characters from Korean KSC5601 code table
;; for use in Korean documents.

;; Mule is free software distributed in the form of patches to GNU Emacs.
;; You can redistribute it and/or modify
;; it under the terms of the GNU General Public License as published by
;; the Free Software Foundation; either version 1, or (at your option)
;; any later version.

;; Mule is distributed in the hope that it will be useful,
;; but WITHOUT ANY WARRANTY; without even the implied warranty of
;; MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
;; GNU General Public License for more details.

;; You should have received a copy of the GNU General Public License
;; along with GNU Emacs; see the file COPYING.  If not, write to
;; the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.

;;; 94.10.19   Written for Mule Ver.2.0 (K.Un.)
;;;	<un@mailserv.zdv.uni-tuebingen.de>
;;;

;; # HANJA input table for Mule to be used in hangul document.
;; ENCODE:	KSC
;; MULTICHOICE:	YES
;; PROMPT:	::$(CySm.(B::
;; #
;; COMMENT	$(CySm.(B $(Cl}Ut(B $(C[0[v(B
;; COMMENT
;; COMMENT	$(Cz1SWGO4B(B $(CySm.@G(B $(Cj$@;(B $(CGQ1[(B2$(C9zcR@87N(B $(C{<usGO?)(B $(C`TwI(B
;; # define keys
;; VALIDINPUTKEY:	abcdefghijklmnopqrstuvwxyzEOPQRTW
;; SELECTKEY:	1\040
;; SELECTKEY:	2
;; SELECTKEY:	3
;; SELECTKEY:	4
;; SELECTKEY:	5
;; SELECTKEY:	6
;; SELECTKEY:	7
;; SELECTKEY:	8
;; SELECTKEY:	9
;; SELECTKEY:	0
;; BACKSPACE:	\010\177
;; DELETEALL:	\015\025
;; MOVERIGHT:	.>
;; MOVELEFT:	,<
;; REPEATKEY:	\020\022
;; # the following line must not be removed
;; BEGINDICTIONARY
;; #

(require 'quail)

(quail-define-package
 "hanja" "$(CySm.(B" nil 
 "$(Cz1SWGO4B(B $(CySm.@G(B $(Cj$@;(B $(CGQ1[(B2$(C9zcR@87N(B $(C{<usGO?)(B $(C`TwI(B"
 quail-mode-rich-map nil nil nil nil t)

(defmacro qdl (key str)
  (list 'quail-defrule key (list 'string-to-char-list str)))

(qdl "rk" "\
$(CJ!J"J#J$J%J&J'J(J)J*(B\
$(CJ+J,J-J.J/J0J1J2J3J4(B\
$(CJ5J6J7J8J9J:J;J<J=(B")
(qdl "rkr" "\
$(CJ>J?J@JAJBJCJDJEJFJG(B\
$(CJH(B")
(qdl "rks" "\
$(CJIJJJKJLJMJNJOJPJQJR(B\
$(CJSJTJUJVJWJXJYJZJ[J\(B\
$(CJ]J^J_J`(B")
(qdl "rkf" "\
$(CJaJbJcJdJeJfJgJhJiJj(B")
(qdl "rka" "\
$(CJkJlJmJnJoJpJqJrJsJt(B\
$(CJuJvJwJxJyJzJ{J|J}J~(B")
(qdl "rkq" "\
$(CK!K"K#K$K%K&(B")
(qdl "rkd" "\
$(CK'K(K)K*K+K,K-K.K/K0(B\
$(CK1K2K3K4K5K6K7K8K9K:(B\
$(CK;K<K=K>(B")
(qdl "ro" "\
$(CK?K@KAKBKCKDKEKFKGKH(B\
$(CKIKJKKKLKMKNKOKPKQKR(B")
(qdl "ror" "\
$(CKSKT(B")
(qdl "rod" "\
$(CKUKVKWKX(B")
(qdl "rir" "\
$(CKY(B")
(qdl "rj" "\
$(CKZK[K\K]K^K_K`KaKbKc(B\
$(CKdKeKfKgKhKiKj(B")
(qdl "rjf" "\
$(CKkKlKmKnKoKpKqKrKsKt(B\
$(CKuKv(B")
(qdl "rjf" "\
$(CKwKxKyKz(B")
(qdl "rja" "\
$(CK{K|K}K~L!L"L#(B")
(qdl "rjq" "\
$(CL$L%L&(B")
(qdl "rp" "\
$(CL'L(L)(B")
(qdl "rur" "\
$(CL*L+L,L-L.L/L0(B")
(qdl "rus" "\
$(CL1L2L3L4L5L6L7L8L9L:(B\
$(CL;(B")
(qdl "ruf" "\
$(CL<L=L>L?L@LA(B")
(qdl "rua" "\
$(CLBLCLDLELFLG(B")
(qdl "rud" "\
$(CLHLILJLKLLLMLNLOLPLQ(B\
$(CLRLSLTLULVLWLXLYLZL[(B\
$(CL\L]L^L_L`LaLbLcLdLe(B\
$(CLfLgLhLiLjLkLlLmLnLo(B\
$(CLpLqLrLsLt(B")
(qdl "rP" "\
$(CLuLvLwLxLyLzL{L|L}L~(B\
$(CM!M"M#M$M%M&M'M(M)M*(B\
$(CM+M,M-M.(B")
(qdl "rh" "\
$(CM/M0M1M2M3M4M5M6M7M8(B\
$(CM9M:M;M<M=M>M?M@MAMB(B\
$(CMCMDMEMFMGMHMIMJMKML(B\
$(CMMMNMOMPMQMRMSMTMU(B")
(qdl "rhr" "\
$(CMVMWMXMYMZM[M\(B")
(qdl "rhs" "\
$(CM]M^M_M`MaMbMcMdMeMf(B")
(qdl "rhf" "\
$(CMgMhMi(B")
(qdl "rhd" "\
$(CMjMkMlMmMnMoMpMqMrMs(B\
$(CMtMuMvMwMxMy(B")
(qdl "rhw" "\
$(CMz(B")
(qdl "rhk" "\
$(CM{M|M}M~N!N"N#N$N%N&(B\
$(CN'N((B")
(qdl "rhkr" "\
$(CN)N*N+N,(B")
(qdl "rhks" "\
$(CN-N.N/N0N1N2N3N4N5N6(B\
$(CN7N8N9N:N;N<N=(B")
(qdl "rhkf" "\
$(CN>N?N@NA(B")
(qdl "rhkd" "\
$(CNBNCNDNENFNGNHNINJNK(B\
$(CNLNMNN(B")
(qdl "rho" "\
$(CNONPNQ(B")
(qdl "rhl" "\
$(CNRNSNTNUNVNWNXNYNZ(B")
(qdl "rhld" "\
$(CN[N\N]N^(B")
(qdl "ry" "\
$(CN_N`NaNbNcNdNeNfNgNh(B\
$(CNiNjNkNlNmNnNoNpNqNr(B\
$(CNsNtNuNvNw(B")
(qdl "rn" "\
$(CNxNyNzN{N|N}N~O!O"O#(B\
$(CO$O%O&O'O(O)O*O+O,O-(B\
$(CO.O/O0O1O2O3O4O5O6O7(B\
$(CO8O9O:O;O<O=O>O?O@OA(B\
$(COBOCODOEOFOGOHOIOJOK(B\
$(COLOMONOO(B")
(qdl "rnr" "\
$(COPOQOROSOTOU(B")
(qdl "rns" "\
$(COVOWOXOYOZO[(B")
(qdl "rnf" "\
$(CO\O]O^O_(B")
(qdl "rnd" "\
$(CO`OaObOcOdOe(B")
(qdl "rnjs" "\
$(COfOgOhOiOjOkOlOmOnOo(B")
(qdl "rnjf" "\
$(COpOqOrOsOt(B")
(qdl "rp" "\
$(COuOvOwOxOyOz(B")
(qdl "rl" "\
$(CO{O|O}O~P!P"(B")
(qdl "rb" "\
$(CP#P$P%P&P'P(P)P*P+P,(B\
$(CP-P.P/P0P1(B")
(qdl "rbs" "\
$(CP2P3P4P5P6P7P8(B")
(qdl "rbf" "\
$(CP9(B")
(qdl "rmr" "\
$(CP:P;P<P=P>P?P@(B")
(qdl "rms" "\
$(CPAPBPCPDPEPFPGPHPIPJ(B\
$(CPKPLPMPNPO(B")
(qdl "rmf" "\
$(CPP(B")
(qdl "rma" "\
$(CPQPRPSPTPUPVPWPXPYPZ(B\
$(CP[P\P]P^(B")
(qdl "rmq" "\
$(CP_P`PaPbPcPdPe(B")
(qdl "rmd" "\
$(CPfPgPhPi(B")
(qdl "rl" "\
$(CPjPkPlPmPnPoPpPqPrPs(B\
$(CPtPuPvPwPxPyPzP{P|P}(B\
$(CP~Q!Q"Q#Q$Q%Q&Q'Q(Q)(B\
$(CQ*Q+Q,Q-Q.Q/Q0Q1Q2Q3(B\
$(CQ4Q5Q6Q7Q8Q9Q:Q;Q<Q=(B\
$(CQ>Q?Q@QAQBQCQDQEQFQG(B\
$(CQHQIQJQK(B")
(qdl "rls" "\
$(CQL(B")
(qdl "rlf" "\
$(CQMQNQOQP(B")
(qdl "rla" "\
$(CQQ(B")
(qdl "Rlr" "\
$(CQR(B")
(qdl "sk" "\
$(CQSQTQUQVQWQXQYQZQ[Q\(B\
$(CQ]Q^Q_Q`Qa(B")
(qdl "skr" "\
$(CQbQcQdQeQfQgQhQi(B")
(qdl "sks" "\
$(CQjQkQlQmQnQoQpQqQr(B")
(qdl "skf" "\
$(CQsQt(B")
(qdl "ska" "\
$(CQuQvQwQxQyQzQ{Q|Q}(B")
(qdl "skq" "\
$(CQ~R!R"R#R$(B")
(qdl "skd" "\
$(CR%R&R'R(R)R*R+(B")
(qdl "so" "\
$(CR,R-R.R/R0R1(B")
(qdl "sod" "\
$(CR2(B")
(qdl "su" "\
$(CR3(B")
(qdl "sus" "\
$(CR4R5R6(B")
(qdl "sua" "\
$(CR7R8R9R:(B")
(qdl "sud" "\
$(CR;R<(B")
(qdl "sh" "\
$(CR=R>R?R@RARBRCRDRERF(B\
$(CRGRHRIRJRKRLRMRN(B")
(qdl "shr" "\
$(CRORPRQRRRSRT(B")
(qdl "shs" "\
$(CRU(B")
(qdl "shd" "\
$(CRVRWRXRYRZR[R\(B")
(qdl "shl" "\
$(CR]R^R_R`RaRb(B")
(qdl "sy" "\
$(CRc(B")
(qdl "sn" "\
$(CRdReRfRgRhRiRjRk(B")
(qdl "sns" "\
$(CRl(B")
(qdl "snf" "\
$(CRm(B")
(qdl "sb" "\
$(CRnRo(B")
(qdl "smr" "\
$(CRpRq(B")
(qdl "sma" "\
$(CRr(B")
(qdl "smd" "\
$(CRsRtRuRvRwRx(B")
(qdl "sl" "\
$(CRyRz(B")
(qdl "slr" "\
$(CR{R|(B")
(qdl "ek" "\
$(CR}R~(B")
(qdl "eks" "\
$(CS!S"S#S$S%S&S'S(S)S*(B\
$(CS+S,S-S.S/S0S1S2S3S4(B")
(qdl "ekf" "\
$(CS5S6S7S8S9(B")
(qdl "eka" "\
$(CS:S;S<S=S>S?S@SASBSC(B\
$(CSDSESFSGSHSISJ(B")
(qdl "ekq" "\
$(CSKSLSMSNSO(B")
(qdl "ekd" "\
$(CSPSQSRSSSTSUSVSWSXSY(B\
$(CSZ(B")
(qdl "eo" "\
$(CS[S\S]S^S_S`SaSbScSd(B\
$(CSeSfSgShSiSj(B")
(qdl "eor" "\
$(CSk(B")
(qdl "ejr" "\
$(CSlSm(B")
(qdl "eh" "\
$(CSnSoSpSqSrSsStSuSvSw(B\
$(CSxSySzS{S|S}S~T!T"T#(B\
$(CT$T%T&T'T(T)T*T+T,T-(B\
$(CT.T/T0T1T2T3T4T5T6T7(B")
(qdl "ehr" "\
$(CT8T9T:T;T<T=T>T?T@TA(B")
(qdl "ehs" "\
$(CTBTCTDTETFTGTHTITJTK(B")
(qdl "ehf" "\
$(CTLTM(B")
(qdl "ehd" "\
$(CTNTOTPTQTRTSTTTUTVTW(B\
$(CTXTYTZT[T\T]T^(B")
(qdl "en" "\
$(CT_T`TaTbTcTdTeTfTgTh(B\
$(CTi(B")
(qdl "ens" "\
$(CTjTkTlTmTnTo(B")
(qdl "emr" "\
$(CTp(B")
(qdl "emd" "\
$(CTqTrTsTtTuTvTwTxTy(B")
(qdl "fk" "\
$(CTzT{T|T}T~U!U"U#U$(B")
(qdl "fkr" "\
$(CU%U&U'U(U)U*U+U,U-(B")
(qdl "fks" "\
$(CU.U/U0U1U2U3U4U5U6(B")
(qdl "fkf" "\
$(CU7U8(B")
(qdl "rka" "\
$(CU9U:U;U<U=U>U?U@UAUB(B")
(qdl "fkq" "\
$(CUCUDUE(B")
(qdl "fkd" "\
$(CUFUGUHUIUJUKULUM(B")
(qdl "fo" "\
$(CUNUOUPUQ(B")
(qdl "fod" "\
$(CURUS(B")
(qdl "fir" "\
$(CUT(B")
(qdl "fid" "\
$(CUUUVUWUXUYUZU[U\U]U^(B\
$(CU_U`Ua(B")
(qdl "fu" "\
$(CUbUcUdUeUfUgUhUiUjUk(B\
$(CUlUmUnUoUpUqUrUs(B")
(qdl "fur" "\
$(CUtUuUvUwUxUyUz(B")
(qdl "fus" "\
$(CU{U|U}U~V!V"V#V$V%V&(B\
$(CV'V((B")
(qdl "fuf" "\
$(CV)V*V+V,V-V.(B")
(qdl "fua" "\
$(CV/V0V1V2V3(B")
(qdl "fuq" "\
$(CV4(B")
(qdl "fud" "\
$(CV5V6V7V8V9V:V;V<V=V>(B\
$(CV?V@VAVBVCVDVEVF(B")
(qdl "fP" "\
$(CVGVHVIVJVK(B")
(qdl "fh" "\
$(CVLVMVNVOVPVQVRVSVTVU(B\
$(CVVVWVXVYVZV[V\V](B")
(qdl "fhr" "\
$(CV^V_V`VaVbVcVd(B")
(qdl "fhs" "\
$(CVe(B")
(qdl "fhd" "\
$(CVfVgVhViVjVkVl(B")
(qdl "fhl" "\
$(CVmVnVoVpVqVrVsVt(B")
(qdl "fy" "\
$(CVuVvVwVxVyVzV{V|V}V~(B\
$(CW!W"(B")
(qdl "fyd" "\
$(CW#(B")
(qdl "fn" "\
$(CW$W%W&W'W(W)W*W+W,W-(B\
$(CW.W/W0(B")
(qdl "fb" "\
$(CW1W2W3W4W5W6W7W8W9W:(B\
$(CW;W<W=W>(B")
(qdl "fbr" "\
$(CW?W@WA(B")
(qdl "fbs" "\
$(CWBWCWDWEWFWG(B")
(qdl "fbf" "\
$(CWHWIWJWK(B")
(qdl "fbd" "\
$(CWL(B")
(qdl "fmr" "\
$(CWMWN(B")
(qdl "fma" "\
$(CWO(B")
(qdl "fmd" "\
$(CWPWQWRWSWTWU(B")
(qdl "fl" "\
$(CWVWWWXWYWZW[W\W]W^W_(B\
$(CW`WaWbWcWdWeWfWgWhWi(B\
$(CWjWkWlWmWnWo(B")
(qdl "fls" "\
$(CWpWqWrWsWtWuWvWwWx(B")
(qdl "fla" "\
$(CWyWzW{W|W}(B")
(qdl "flq" "\
$(CW~X!X"X#(B")
(qdl "ak" "\
$(CX$X%X&X'X(X)X*X+(B")
(qdl "akr" "\
$(CX,X-X.X/X0X1(B")
(qdl "aks" "\
$(CX2X3X4X5X6X7X8X9X:X;(B\
$(CX<X=X>X?X@XAXBXCXD(B")
(qdl "akf" "\
$(CXEXFXGXHXIXJXK(B")
(qdl "akd" "\
$(CXLXMXNXOXPXQXRXSXTXU(B\
$(CXVXW(B")
(qdl "ao" "\
$(CXXXYXZX[X\X]X^X_X`Xa(B\
$(CXbXcXdXe(B")
(qdl "aor" "\
$(CXfXgXhXiXj(B")
(qdl "aod" "\
$(CXkXlXmXnXoXp(B")
(qdl "aur" "\
$(CXqXr(B")
(qdl "aus" "\
$(CXsXtXuXvXwXxXyXzX{X|(B\
$(CX}(B")
(qdl "auf" "\
$(CX~Y!(B")
(qdl "aud" "\
$(CY"Y#Y$Y%Y&Y'Y(Y)Y*Y+(B\
$(CY,Y-Y.Y/Y0(B")
(qdl "aP" "\
$(CY1(B")
(qdl "ah" "\
$(CY2Y3Y4Y5Y6Y7Y8Y9Y:Y;(B\
$(CY<Y=Y>Y?Y@YAYBYCYDYE(B\
$(CYFYGYHYI(B")
(qdl "ahr" "\
$(CYJYKYLYMYNYOYP(B")
(qdl "ahf" "\
$(CYQYR(B")
(qdl "ahd" "\
$(CYSYTYU(B")
(qdl "ay" "\
$(CYVYWYXYYYZY[Y\Y]Y^Y_(B\
$(CY`Ya(B")
(qdl "an" "\
$(CYbYcYdYeYfYgYhYiYjYk(B\
$(CYlYmYnYoYpYqYrYsYtYu(B\
$(CYvYw(B")
(qdl "anr" "\
$(CYxYy(B")
(qdl "ans" "\
$(CYzY{Y|Y}Y~Z!Z"Z#Z$Z%(B\
$(CZ&Z'(B")
(qdl "anf" "\
$(CZ(Z)Z*(B")
(qdl "al" "\
$(CZ+Z,Z-Z.Z/Z0Z1Z2Z3Z4(B\
$(CZ5Z6Z7Z8Z9Z:Z;Z<Z=(B")
(qdl "als" "\
$(CZ>Z?Z@ZAZBZCZDZEZFZG(B\
$(CZHZIZJ(B")
(qdl "alf" "\
$(CZKZLZM(B")
(qdl "qkr" "\
$(CZNZOZPZQZRZSZTZUZVZW(B\
$(CZXZYZZZ[Z\Z]Z^Z_Z`(B")
(qdl "qks" "\
$(CZaZbZcZdZeZfZgZhZiZj(B\
$(CZkZlZmZnZoZpZqZrZsZt(B\
$(CZuZvZwZxZy(B")
(qdl "qkf" "\
$(CZzZ{Z|Z}Z~[!["[#[$[%(B\
$(C[&(B")
(qdl "qkd" "\
$(C['[([)[*[+[,[-[.[/[0(B\
$(C[1[2[3[4[5[6[7[8[9[:(B\
$(C[;[<[=[>[?[@[A[B(B")
(qdl "qo" "\
$(C[C[D[E[F[G[H[I[J[K[L(B\
$(C[M[N[O[P[Q[R[S[T[U[V(B")
(qdl "qor" "\
$(C[W[X[Y[Z[[[\[][^(B")
(qdl "qjs" "\
$(C[_[`[a[b[c[d[e[f[g[h(B")
(qdl "qjf" "\
$(C[i[j[k[l(B")
(qdl "qja" "\
$(C[m[n[o[p[q[r[s[t[u(B")
(qdl "qjq" "\
$(C[v[w(B")
(qdl "qur" "\
$(C[x[y[z[{[|[}[~\!\"\#(B\
$(C\$(B")
(qdl "qus" "\
$(C\%\&\'\(\)\*\+(B")
(qdl "quf" "\
$(C\,\-\.\/(B")
(qdl "qud" "\
$(C\0\1\2\3\4\5\6\7\8\9(B\
$(C\:\;\<\=\>\?\@(B")
(qdl "qh" "\
$(C\A\B\C\D\E\F\G\H\I\J(B\
$(C\K\L\M\N\O\P(B")
(qdl "qhr" "\
$(C\Q\R\S\T\U\V\W\X\Y\Z(B\
$(C\[\\\]\^\_\`\a(B")
(qdl "qhs" "\
$(C\b(B")
(qdl "qhf" "\
$(C\c(B")
(qdl "qhd" "\
$(C\d\e\f\g\h\i\j\k\l\m(B\
$(C\n\o\p\q\r\s(B")
(qdl "qn" "\
$(C\t\u\v\w\x\y\z\{\|\}(B\
$(C\~]!]"]#]$]%]&]'](])(B\
$(C]*]+],]-].]/]0]1]2]3(B\
$(C]4]5]6]7]8]9]:];]<]=(B\
$(C]>]?]@(B")
(qdl "qnr" "\
$(C]A(B")
(qdl "qns" "\
$(C]B]C]D]E]F]G]H]I]J]K(B\
$(C]L]M]N]O]P]Q]R]S]T(B")
(qdl "qnf" "\
$(C]U]V]W]X]Y(B")
(qdl "qnd" "\
$(C]Z][]\]]]^]_(B")
(qdl "ql" "\
$(C]`]a]b]c]d]e]f]g]h]i(B\
$(C]j]k]l]m]n]o]p]q]r]s(B\
$(C]t]u]v]w]x]y]z]{]|]}(B\
$(C]~^!^"^#^$^%^&^'^(^)(B\
$(C^*^+^,(B")
(qdl "qls" "\
$(C^-^.^/^0^1^2^3^4^5^6(B\
$(C^7^8^9^:(B")
(qdl "qld" "\
$(C^;^<^=^>(B")
(qdl "tk" "\
$(C^?^@^A^B^C^D^E^F^G^H(B\
$(C^I^J^K^L^M^N^O^P^Q^R(B\
$(C^S^T^U^V^W^X^Y^Z^[^\(B\
$(C^]^^^_^`^a^b^c^d^e^f(B\
$(C^g^h^i^j^k^l^m^n^o^p(B\
$(C^q^r^s^t^u^v^w^x^y^z(B")
(qdl "tkr" "\
$(C^{^|^}^~(B")
(qdl "tks" "\
$(C_!_"_#_$_%_&_'_(_)_*(B\
$(C_+_,(B")
(qdl "tkf" "\
$(C_-_._/_0_1(B")
(qdl "tka" "\
$(C_2_3_4_5_6_7_8_9(B")
(qdl "tkq" "\
$(C_:_;_<_=(B")
(qdl "tkd" "\
$(C_>_?_@_A_B_C_D_E_F_G(B\
$(C_H_I_J_K_L_M_N_O_P_Q(B\
$(C_R_S_T_U_V_W_X_Y_Z_[(B\
$(C_\(B")
(qdl "to" "\
$(C_]_^__(B")
(qdl "tor" "\
$(C_`_a_b_c_d(B")
(qdl "tod" "\
$(C_e_f_g_h_i(B")
(qdl "tj" "\
$(C_j_k_l_m_n_o_p_q_r_s(B\
$(C_t_u_v_w_x_y_z_{_|_}(B\
$(C_~`!`"`#`$`%`&`'`(`)(B")
(qdl "tjr" "\
$(C`*`+`,`-`.`/`0`1`2`3(B\
$(C`4`5`6`7`8(B")
(qdl "tjs" "\
$(C`9`:`;`<`=`>`?`@`A`B(B\
$(C`C`D`E`F`G`H`I`J`K`L(B\
$(C`M`N`O`P`Q`R`S`T`U`V(B\
$(C`W`X(B")
(qdl "tjf" "\
$(C`Y`Z`[`\`]`^`_```a`b(B\
$(C`c`d`e(B")
(qdl "tja" "\
$(C`f`g`h`i`j`k`l`m(B")
(qdl "tjq" "\
$(C`n`o`p`q(B")
(qdl "tjd" "\
$(C`r`s`t`u`v`w`x`y`z`{(B\
$(C`|`}`~a!a"a#a$a%(B")
(qdl "tp" "\
$(Ca&a'a(a)a*a+a,a-a.(B")
(qdl "th" "\
$(Ca/a0a1a2a3a4a5a6a7a8(B\
$(Ca9a:a;a<a=a>a?a@aAaB(B\
$(CaCaDaEaFaGaHaIaJaKaL(B\
$(CaMaNaOaPaQaRaS(B")
(qdl "thr" "\
$(CaTaUaVaWaXaYaZa[a\(B")
(qdl "ths" "\
$(Ca]a^a_a`aaab(B")
(qdl "thf" "\
$(Cacadaeafagahaiajak(B")
(qdl "tho" "\
$(Calamanaoap(B")
(qdl "thl" "\
$(Caqar(B")
(qdl "tn" "\
$(Casatauavawaxayaza{a|(B\
$(Ca}a~b!b"b#b$b%b&b'b((B\
$(Cb)b*b+b,b-b.b/b0b1b2(B\
$(Cb3b4b5b6b7b8b9b:b;b<(B\
$(Cb=b>b?b@bAbBbCbDbEbF(B\
$(CbGbHbIbJbKbLbMbNbObP(B\
$(CbQ(B")
(qdl "tnr" "\
$(CbRbSbTbUbVbWbXbYbZb[(B\
$(Cb\b](B")
(qdl "tns" "\
$(Cb^b_b`babbbcbdbebfbg(B\
$(Cbhbibjbkblbmbnbobpbq(B\
$(Cbrbsbtbubvbwbx(B")
(qdl "tnf" "\
$(Cbybzb{b|(B")
(qdl "tnd" "\
$(Cb}b~c!(B")
(qdl "tmf" "\
$(Cc"c#c$(B")
(qdl "tmq" "\
$(Cc%c&c'c(c)(B")
(qdl "tmd" "\
$(Cc*c+c,c-c.c/c0c1c2c3(B")
(qdl "tl" "\
$(Cc4c5c6c7c8c9c:c;c<c=(B\
$(Cc>c?c@cAcBcCcDcEcFcG(B\
$(CcHcIcJcKcLcMcNcO(B")
(qdl "tlr" "\
$(CcPcQcRcScTcUcVcWcXcY(B\
$(CcZc[c\c]c^(B")
(qdl "tls" "\
$(Cc_c`cacbcccdcecfcgch(B\
$(Ccicjckclcmcncocpcqcr(B\
$(Ccsctcucv(B")
(qdl "tlf" "\
$(Ccwcxcycz(B")
(qdl "tla" "\
$(Cc{c|c}c~d!d"d#d$d%d&(B")
(qdl "tlq" "\
$(Cd'd(d)(B")
(qdl "Tkd" "\
$(Cd*(B")
(qdl "Tl" "\
$(Cd+(B")
(qdl "dk" "\
$(Cd,d-d.d/d0d1d2d3d4d5(B\
$(Cd6d7d8d9d:d;d<d=(B")
(qdl "dkr" "\
$(Cd>d?d@dAdBdCdDdEdFdG(B\
$(CdHdIdJdK(B")
(qdl "dks" "\
$(CdLdMdNdOdPdQdRdSdTdU(B")
(qdl "dkf" "\
$(CdVdWdXdY(B")
(qdl "dka" "\
$(CdZd[d\d]d^d_d`da(B")
(qdl "dkq" "\
$(Cdbdcddde(B")
(qdl "dkd" "\
$(Cdfdgdhdidjdkdl(B")
(qdl "do" "\
$(Cdmdndodpdqdrdsdtdudv(B\
$(Cdw(B")
(qdl "dor" "\
$(Cdxdydzd{d|d}d~(B")
(qdl "dod" "\
$(Ce!e"e#e$(B")
(qdl "di" "\
$(Ce%e&e'e(e)e*e+e,e-e.(B\
$(Ce/(B")
(qdl "dir" "\
$(Ce0e1e2e3e4e5e6e7e8(B")
(qdl "did" "\
$(Ce9e:e;e<e=e>e?e@eAeB(B\
$(CeCeDeEeFeGeHeIeJeKeL(B\
$(CeMeNeOePeQeReSeTeUeV(B\
$(CeW(B")
(qdl "dj" "\
$(CeXeYeZe[e\e]e^e_e`ea(B")
(qdl "djr" "\
$(Cebecedeeef(B")
(qdl "djs" "\
$(Cegeheiejekel(B")
(qdl "djf" "\
$(Cemen(B")
(qdl "dja" "\
$(Ceoepeqereset(B")
(qdl "djq" "\
$(Ceuev(B")
(qdl "dps" "\
$(Cew(B")
(qdl "du" "\
$(Cexeyeze{e|e}e~f!f"f#(B\
$(Cf$f%f&f'f(f)f*f+f,f-(B\
$(Cf.f/f0f1(B")
(qdl "dur" "\
$(Cf2f3f4f5f6f7f8f9f:f;(B\
$(Cf<f=f>(B")
(qdl "dus" "\
$(Cf?f@fAfBfCfDfEfFfGfH(B\
$(CfIfJfKfLfMfNfOfPfQfR(B\
$(CfSfTfUfVfWfXfYfZf[f\(B\
$(Cf]f^f_f`fafbfcfdfeff(B\
$(Cfgfhfi(B")
(qdl "duf" "\
$(Cfjfkflfmfnfofpfqfrfs(B")
(qdl "dua" "\
$(Cftfufvfwfxfyfzf{f|f}(B\
$(Cf~g!g"g#g$(B")
(qdl "duq" "\
$(Cg%g&g'g((B")
(qdl "dud" "\
$(Cg)g*g+g,g-g.g/g0g1g2(B\
$(Cg3g4g5g6g7g8g9g:g;g<(B\
$(Cg=g>g?g@gAgBgCgDgEgF(B\
$(CgGgHgIgJgKgLgMgNgOgP(B")
(qdl "dP" "\
$(CgQgRgSgTgUgVgWgXgYgZ(B\
$(Cg[g\g]g^g_g`gagbgcgd(B\
$(Cgegfgggh(B")
(qdl "dh" "\
$(Cgigjgkglgmgngogpgqgr(B\
$(Cgsgtgugvgwgxgygzg{g|(B\
$(Cg}g~h!h"h#h$h%h&h'h((B")
(qdl "dhr" "\
$(Ch)h*h+h,h-(B")
(qdl "dhs" "\
$(Ch.h/h0h1h2h3(B")
(qdl "dhf" "\
$(Ch4(B")
(qdl "dhd" "\
$(Ch5h6h7h8h9h:h;h<h=(B")
(qdl "dhk" "\
$(Ch>h?h@hAhBhChDhE(B")
(qdl "dhks" "\
$(ChFhGhHhIhJhKhLhMhNhO(B\
$(ChPhQhRhShThUhVhW(B")
(qdl "dhkf" "\
$(ChX(B")
(qdl "dhkd" "\
$(ChYhZh[h\h](B")
(qdl "dho" "\
$(Ch^h_h`ha(B")
(qdl "dhl" "\
$(Chbhchdhehf(B")
(qdl "dy" "\
$(Chghhhihjhkhlhmhnhohp(B\
$(Chqhrhshthuhvhwhxhyhz(B\
$(Ch{h|h}h~i!i"i#i$i%i&(B\
$(Ci'i(i)i*i+i,i-i.(B")
(qdl "dyr" "\
$(Ci/i0i1i2i3i4(B")
(qdl "dyd" "\
$(Ci5i6i7i8i9i:i;i<i=i>(B\
$(Ci?i@iAiBiCiDiEiFiGiH(B\
$(CiIiJiKiL(B")
(qdl "dn" "\
$(CiMiNiOiPiQiRiSiTiUiV(B\
$(CiWiXiYiZi[i\i]i^i_i`(B\
$(Ciaibicidieifigihiiij(B\
$(Cikil(B")
(qdl "dnr" "\
$(Ciminioipiqirisitiu(B")
(qdl "dns" "\
$(Civiwixiyizi{i|i}i~j!(B\
$(Cj"j#j$(B")
(qdl "dnf" "\
$(Cj%j&j'(B")
(qdl "dnd" "\
$(Cj(j)(B")
(qdl "dnjs" "\
$(Cj*j+j,j-j.j/j0j1j2j3(B\
$(Cj4j5j6j7j8j9j:j;j<j=(B\
$(Cj>j?j@jAjBjCjD(B")
(qdl "dnjf" "\
$(CjEjFjG(B")
(qdl "dnl" "\
$(CjHjIjJjKjLjMjNjOjPjQ(B\
$(CjRjSjTjUjVjWjXjYjZj[(B\
$(Cj\j]j^j_j`(B")
(qdl "db" "\
$(Cjajbjcjdjejfjgjhjijj(B\
$(Cjkjljmjnjojpjqjrjsjt(B\
$(Cjujvjwjxjyjzj{j|j}j~(B\
$(Ck!k"k#k$k%k&k'k(k)k*(B\
$(Ck+k,k-k.k/k0k1k2k3k4(B\
$(Ck5k6k7k8k9k:(B")
(qdl "dbr" "\
$(Ck;k<k=k>k?k@kA(B")
(qdl "dbs" "\
$(CkBkCkDkEkFkGkHkIkJkK(B\
$(CkLkMkN(B")
(qdl "dbf" "\
$(CkOkPkQkRkS(B")
(qdl "dbd" "\
$(CkTkUkVkWkX(B")
(qdl "dms" "\
$(CkYkZk[k\k]k^k_(B")
(qdl "dmf" "\
$(Ck`(B")
(qdl "dma" "\
$(Ckakbkckdkekf(B")
(qdl "dmq" "\
$(Ckgkhki(B")
(qdl "dmd" "\
$(Ckjkkklkm(B")
(qdl "dml" "\
$(Cknkokpkqkrksktkukvkw(B\
$(Ckxkykzk{k|k}k~l!l"(B")
(qdl "dl" "\
$(Cl#l$l%l&l'l(l)l*l+l,(B\
$(Cl-l.l/l0l1l2l3l4l5l6(B\
$(Cl7l8l9l:l;l<l=l>l?l@(B\
$(ClAlBlClDlElFlGlH(B")
(qdl "dlr" "\
$(ClIlJlKlLlMlNlOlP(B")
(qdl "dls" "\
$(ClQlRlSlTlUlVlWlXlYlZ(B\
$(Cl[l\l]l^l_l`lalblcld(B\
$(Clelflglh(B")
(qdl "dlf" "\
$(Cliljlklllmlnlolplq(B")
(qdl "dla" "\
$(Clrlsltlulvlwlxlylzl{(B\
$(Cl|(B")
(qdl "dlq" "\
$(Cl}l~m!m"m#(B")
(qdl "dld" "\
$(Cm$m%m&m'(B")
(qdl "wk" "\
$(Cm(m)m*m+m,m-m.m/m0m1(B\
$(Cm2m3m4m5m6m7m8m9m:m;(B\
$(Cm<m=m>m?m@mA(B")
(qdl "wkr" "\
$(CmBmCmDmEmFmGmHmImJmK(B\
$(CmLmMmN(B")
(qdl "wks" "\
$(CmOmPmQmRmS(B")
(qdl "wka" "\
$(CmTmUmVmWmXmY(B")
(qdl "wkq" "\
$(CmZ(B")
(qdl "wkd" "\
$(Cm[m\m]m^m_m`mambmcmd(B\
$(Cmemfmgmhmimjmkmlmmmn(B\
$(Cmompmqmrmsmtmumvmwmx(B\
$(Cmymzm{m|m}m~n!(B")
(qdl "wo" "\
$(Cn"n#n$n%n&n'n(n)n*n+(B\
$(Cn,n-n.n/n0n1n2(B")
(qdl "wod" "\
$(Cn3n4n5n6(B")
(qdl "O" "\
$(Cn"n#n$n%n&n'n(n)n*n+(B\
$(Cn,n-n.n/n0n1n2(B")
(qdl "Od" "\
$(Cn3n4n5n6(B")
(qdl "wj" "\
$(Cn7n8n9n:n;n<n=n>n?n@(B\
$(CnAnBnCnDnEnFnGnHnInJ(B\
$(CnKnLnMnNnOnPnQnR(B")
(qdl "wjr" "\
$(CnSnTnUnVnWnXnYnZn[n\(B\
$(Cn]n^n_n`nanbncndnenf(B\
$(Cngnhninjnk(B")
(qdl "wjs" "\
$(Cnlnmnnnonpnqnrnsntnu(B\
$(Cnvnwnxnynzn{n|n}n~o!(B\
$(Co"o#o$o%o&o'o(o)o*o+(B\
$(Co,o-o.o/o0o1o2o3o4o5(B\
$(Co6(B")
(qdl "wjf" "\
$(Co7o8o9o:o;o<o=o>(B")
(qdl "wja" "\
$(Co?o@oAoBoCoDoEoFoG(B")
(qdl "wjq" "\
$(CoHoIoJ(B")
(qdl "wjd" "\
$(CoKoLoMoNoOoPoQoRoSoT(B\
$(CoUoVoWoXoYoZo[o\o]o^(B\
$(Co_o`oaobocodoeofogoh(B\
$(Coiojokolomonooopoqor(B\
$(Cosotouovowoxoyozo{o|(B\
$(Co}o~p!p"p#(B")
(qdl "wp" "\
$(Cp$p%p&p'p(p)p*p+p,p-(B\
$(Cp.p/p0p1p2p3p4p5p6p7(B\
$(Cp8p9p:(B")
(qdl "wh" "\
$(Cp;p<p=p>p?p@pApBpCpD(B\
$(CpEpFpGpHpIpJpKpLpMpN(B\
$(CpOpPpQpRpSpTpUpVpWpX(B\
$(CpYpZp[p\p]p^p_p`papb(B\
$(Cpcpdpepfpgph(B")
(qdl "whr" "\
$(Cpipjpkpl(B")
(qdl "whs" "\
$(Cpmpn(B")
(qdl "whf" "\
$(Cpopppq(B")
(qdl "whd" "\
$(Cprpsptpupvpwpxpypzp{(B\
$(Cp|p}p~q!q"q#q$(B")
(qdl "whk" "\
$(Cq%q&q'q(q)(B")
(qdl "whl" "\
$(Cq*(B")
(qdl "wn" "\
$(Cq+q,q-q.q/q0q1q2q3q4(B\
$(Cq5q6q7q8q9q:q;q<q=q>(B\
$(Cq?q@qAqBqCqDqEqFqGqH(B\
$(CqIqJqKqLqMqNqOqPqQqR(B")
(qdl "wnr" "\
$(CqSqT(B")
(qdl " wns" "\
$(CqUqVqWqXqYqZq[q\q]q^(B\
$(Cq_q`qaqbqcqdqeqfqg(B")
(qdl "wnf" "\
$(Cqh(B")
(qdl "wnd" "\
$(Cqiqjqkql(B")
(qdl "wmr" "\
$(Cqm(B")
(qdl "wmf" "\
$(Cqn(B")
(qdl "wmq" "\
$(Cqoqpqq(B")
(qdl "wmd" "\
$(Cqrqsqtquqvqwqxqyqzq{(B\
$(Cq|(B")
(qdl "wl" "\
$(Cq}q~r!r"r#r$r%r&r'r((B\
$(Cr)r*r+r,r-r.r/r0r1r2(B\
$(Cr3r4r5r6r7r8r9r:r;r<(B\
$(Cr=r>r?r@(B")
(qdl "wlr" "\
$(CrArBrCrDrE(B")
(qdl "wls" "\
$(CrFrGrHrIrJrKrLrMrNrO(B\
$(CrPrQrRrSrTrUrVrWrXrY(B\
$(CrZr[r\r]r^r_r`rarbrc(B\
$(Crdrerfrgrh(B")
(qdl "wlf" "\
$(Crirjrkrlrmrnrorprqrr(B\
$(Crsrtrurvrw(B")
(qdl "wla" "\
$(Crxry(B")
(qdl "wlq" "\
$(Crzr{r|r}r~s!s"(B")
(qdl "wld" "\
$(Cs#s$s%(B")
(qdl "ck" "\
$(Cs&s's(s)s*s+s,s-s.s/(B\
$(Cs0s1s2s3s4(B")
(qdl "ckr" "\
$(Cs5s6s7s8s9s:s;(B")
(qdl "cks" "\
$(Cs<s=s>s?s@sAsBsCsDsE(B\
$(CsFsGsHsIsJ(B")
(qdl "ckf" "\
$(CsKsLsMsNsO(B")
(qdl "cka" "\
$(CsPsQsRsSsTsUsVsWsXsY(B")
(qdl "ckd" "\
$(CsZs[s\s]s^s_s`sasbsc(B\
$(Csdsesfsgshsisjskslsm(B\
$(Csnso(B")
(qdl "co" "\
$(Cspsqsrssstsusvswsxsy(B\
$(Cszs{(B")
(qdl "cor" "\
$(Cs|s}s~t!(B")
(qdl "cj" "\
$(Ct"t#t$t%(B")
(qdl "cjr" "\
$(Ct&t't(t)t*t+t,t-t.t/(B\
$(Ct0t1t2t3t4(B")
(qdl "cjs" "\
$(Ct5t6t7t8t9t:t;t<t=t>(B\
$(Ct?t@tAtBtCtDtEtFtG(B")
(qdl "cjf" "\
$(CtHtItJtKtLtMtNtOtPtQ(B")
(qdl "cja" "\
$(CtRtStTtUtVtWtXtYtZt[(B")
(qdl "cjq" "\
$(Ct\t]t^t_t`tatbtctdte(B")
(qdl "cjd" "\
$(Ctftgthtitjtktltm(B")
(qdl "cp" "\
$(Ctntotptqtrtstttutvtw(B")
(qdl "ch" "\
$(Ctxtytzt{t|t}t~u!u"u#(B\
$(Cu$u%u&u'u(u)u*u+u,u-(B\
$(Cu.u/u0u1u2u3u4(B")
(qdl "chr" "\
$(Cu5u6u7u8u9u:(B")
(qdl "chs" "\
$(Cu;u<u=(B")
(qdl "chd" "\
$(Cu>u?u@uAuBuCuDuEuFuG(B\
$(CuH(B")
(qdl "chkf" "\
$(CuI(B")
(qdl "chl" "\
$(CuJuKuL(B")
(qdl "cn" "\
$(CuMuNuOuPuQuRuSuTuUuV(B\
$(CuWuXuYuZu[u\u]u^u_u`(B\
$(Cuaubuc(B")
(qdl "cnr" "\
$(Cudueufuguhuiujukulum(B\
$(Cunuo(B")
(qdl "cns" "\
$(Cupuqur(B")
(qdl "cnf" "\
$(Cusutuu(B")
(qdl "cnd" "\
$(Cuvuwuxuyuzu{(B")
(qdl "cnp" "\
$(Cu|u}u~v!(B")
(qdl "cnl" "\
$(Cv"v#v$v%v&v'v(v)v*v+(B\
$(Cv,v-v.v/(B")
(qdl "cmr" "\
$(Cv0v1v2v3v4(B")
(qdl "cmd" "\
$(Cv5(B")
(qdl "cl" "\
$(Cv6v7v8v9v:v;v<v=v>v?(B\
$(Cv@vAvBvCvDvEvFvGvHvI(B\
$(CvJvKvLvM(B")
(qdl "clr" "\
$(CvNvOvP(B")
(qdl "cls" "\
$(CvQ(B")
(qdl "clf" "\
$(CvRvSvT(B")
(qdl "cla" "\
$(CvUvVvWvXvYvZv[v\v](B")
(qdl "clq" "\
$(Cv^(B")
(qdl "cld" "\
$(Cv_v`(B")
(qdl "zho" "\
$(Cva(B")
(qdl "xk" "\
$(Cvbvcvdvevfvgvhvivjvk(B\
$(Cvlvmvnvo(B")
(qdl "xkr" "\
$(Cvpvqvrvsvtvuvvvwvxvy(B\
$(Cvzv{v|v}v~w!(B")
(qdl "xks" "\
$(Cw"w#w$w%w&w'w(w)w*w+(B")
(qdl "xkf" "\
$(Cw,w-(B")
(qdl "xka" "\
$(Cw.w/w0w1(B")
(qdl "xkq" "\
$(Cw2w3w4(B")
(qdl "xkd" "\
$(Cw5w6w7w8w9(B")
(qdl "xo" "\
$(Cw:w;w<w=w>w?w@wAwBwC(B\
$(CwDwEwFwG(B")
(qdl "xor" "\
$(CwHwIwJ(B")
(qdl "xod" "\
$(CwK(B")
(qdl "xj" "\
$(CwL(B")
(qdl "xh" "\
$(CwMwNwOwP(B")
(qdl "xhd" "\
$(CwQwRwSwTwUwVwW(B")
(qdl "xhl" "\
$(CwXwYwZw[w\w](B")
(qdl "xn" "\
$(Cw^w_w`wawbwc(B")
(qdl "xmr" "\
$(Cwdwe(B")
(qdl "xma" "\
$(Cwf(B")
(qdl "vk" "\
$(Cwgwhwiwjwkwlwmwnwowp(B\
$(Cwqwrwswtwuwv(B")
(qdl "vks" "\
$(Cwwwxwywzw{w|w}w~x!(B")
(qdl "vkf" "\
$(Cx"x#x$(B")
(qdl "vo" "\
$(Cx%x&x'x(x)x*x+x,x-x.(B\
$(Cx/(B")
(qdl "vod" "\
$(Cx0x1x2x3(B")
(qdl "vir" "\
$(Cx4(B")
(qdl "vus" "\
$(Cx5x6x7x8x9x:x;x<x=x>(B")
(qdl "vua" "\
$(Cx?(B")
(qdl "vud" "\
$(Cx@xAxBxCxD(B")
(qdl "vP" "\
$(CxExFxGxHxIxJxKxLxMxN(B")
(qdl "vh" "\
$(CxOxPxQxRxSxTxUxVxWxX(B\
$(CxYxZx[x\x]x^x_x`xaxb(B\
$(Cxcxdxexfxgxhxixj(B")
(qdl "vhr" "\
$(Cxkxlxmxnxoxp(B")
(qdl "vy" "\
$(Cxqxrxsxtxuxvxwxxxyxz(B\
$(Cx{x|x}x~(B")
(qdl "vna" "\
$(Cy!y"(B")
(qdl "vnd" "\
$(Cy#y$y%y&y'(B")
(qdl "vl" "\
$(Cy(y)y*y+y,y-y.(B")
(qdl "vlf" "\
$(Cy/y0y1y2y3y4y5y6y7y8(B")
(qdl "vlq" "\
$(Cy9y:(B")
(qdl "gk" "\
$(Cy;y<y=y>y?y@yAyByCyD(B\
$(CyEyFyGyH(B")
(qdl "gkr" "\
$(CyIyJyKyLyM(B")
(qdl "gks" "\
$(CyNyOyPyQyRySyTyUyVyW(B\
$(CyXyYyZy[(B")
(qdl "gkf" "\
$(Cy\y](B")
(qdl "gka" "\
$(Cy^y_y`yaybycydyeyfyg(B\
$(Cyhyi(B")
(qdl "gkq" "\
$(Cyjykylymynyoyp(B")
(qdl "gkd" "\
$(Cyqyrysytyuyvywyxyyyz(B\
$(Cy{y|y}y~z!z"z#(B")
(qdl "go" "\
$(Cz$z%z&z'z(z)z*z+z,z-(B\
$(Cz.z/z0z1z2z3z4z5(B")
(qdl "gor" "\
$(Cz6z7(B")
(qdl "god" "\
$(Cz8z9z:z;z<(B")
(qdl "gid" "\
$(Cz=z>z?z@zAzBzCzDzE(B")
(qdl "gj" "\
$(CzFzGzHzI(B")
(qdl "gjs" "\
$(CzJzKzLzM(B")
(qdl "gjf" "\
$(CzN(B")
(qdl "gja" "\
$(CzOzP(B")
(qdl "gur" "\
$(CzQzRzSzT(B")
(qdl "gus" "\
$(CzUzVzWzXzYzZz[z\z]z^(B\
$(Cz_z`zazbzczdzezfzgzh(B\
$(Czi(B")
(qdl "guf" "\
$(Czjzkzlzm(B")
(qdl "gua" "\
$(Czn(B")
(qdl "guq" "\
$(Czozpzqzrzsztzuzvzwzx(B\
$(Czyzz(B")
(qdl "gud" "\
$(Cz{z|z}z~{!{"{#{${%{&(B\
$(C{'{({){*{+{,{-{.{/{0(B")
(qdl "gP" "\
$(C{1{2{3{4{5{6{7{8{9(B")
(qdl "gh" "\
$(C{:{;{<{={>{?{@{A{B{C(B\
$(C{D{E{F{G{H{I{J{K{L{M(B\
$(C{N{O{P{Q{R{S{T{U{V{W(B\
$(C{X{Y{Z{[{\{]{^{_{`{a(B\
$(C{b(B")
(qdl "ghr" "\
$(C{c{d{e(B")
(qdl "ghs" "\
$(C{f{g{h{i{j{k(B")
(qdl "ghf" "\
$(C{l{m{n(B")
(qdl "ghd" "\
$(C{o{p{q{r{s{t{u{v{w{x(B")
(qdl "ghk" "\
$(C{y{z{{{|{}{~|!|"|#|$(B\
$(C|%|&|'|((B")
(qdl "ghkr" "\
$(C|)|*|+|,|-|.(B")
(qdl "ghks" "\
$(C|/|0|1|2|3|4|5|6|7|8(B\
$(C|9|:|;|<|=|>|?(B")
(qdl "ghkf" "\
$(C|@|A|B|C|D(B")
(qdl "ghkd" "\
$(C|E|F|G|H|I|J|K|L|M|N(B\
$(C|O|P|Q|R|S|T|U|V|W|X(B\
$(C|Y|Z|[|\(B")
(qdl "ghl" "\
$(C|]|^|_|`|a|b|c|d|e|f(B\
$(C|g|h|i|j|k|l|m|n|o|p(B")
(qdl "ghlr" "\
$(C|q|r(B")
(qdl "ghld" "\
$(C|s|t|u(B")
(qdl "gy" "\
$(C|v|w|x|y|z|{|||}|~}!(B\
$(C}"}#}$(B")
(qdl "gn" "\
$(C}%}&}'}(})}*}+},}-}.(B\
$(C}/}0}1(B")
(qdl "gns" "\
$(C}2}3}4}5}6}7}8}9}:};(B")
(qdl "gnd" "\
$(C}<(B")
(qdl "gnjs" "\
$(C}=}>}?}@(B")
(qdl "gnp" "\
$(C}A}B}C(B")
(qdl "gnl" "\
$(C}D}E}F}G}H}I}J}K(B")
(qdl "gb" "\
$(C}L}M}N}O}P(B")
(qdl "gbf" "\
$(C}Q}R}S(B")
(qdl "gbd" "\
$(C}T}U}V}W}X(B")
(qdl "gmr" "\
$(C}Y(B")
(qdl "gms" "\
$(C}Z}[}\}](B")
(qdl "gmf" "\
$(C}^}_}`}a(B")
(qdl "gma" "\
$(C}b}c}d(B")
(qdl "gmq" "\
$(C}e}f}g}h(B")
(qdl "gmd" "\
$(C}i(B")
(qdl "gml" "\
$(C}j}k}l}m}n}o}p}q}r}s(B\
$(C}t}u}v}w}x}y}z}{}|}}(B")
(qdl "glf" "\
$(C}~(B")
