;; Copyright (C) 1992,1994 Free Software Foundation, Inc.
;; This file is part of Mule (MULtilingual Enhancement of GNU Emacs).
;; This file contains Korean symbol characters from KSC5601 code table
;; for use in Korean documents.

;; Mule is free software distributed in the form of patches to GNU Emacs.
;; You can redistribute it and/or modify
;; it under the terms of the GNU General Public License as published by
;; the Free Software Foundation; either version 1, or (at your option)
;; any later version.

;; Mule is distributed in the hope that it will be useful,
;; but WITHOUT ANY WARRANTY; without even the implied warranty of
;; MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
;; GNU General Public License for more details.

;; You should have received a copy of the GNU General Public License
;; along with GNU Emacs; see the file COPYING.  If not, write to
;; the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.

;;; 94.10.24   Written for Mule Ver.2.0 (K.Un.)
;;;	<zraun01@hpserv.zdv.uni-tuebingen.de>
;;;

;; # Hangul symbol input table for Mule to be used in hangul document.
;; ENCODE:	KSC
;; MULTICHOICE:	YES
;; PROMPT:	::$(C"^(B::
;; #
;; COMMENT
;; COMMENT	$(CGQ1[(B $(C=I:<(B $(C1[@Z(B
;; COMMENT
;; # define keys
;; VALIDINPUTKEY:	(_)abcdefghijklmnopqrstuvwxyzCDEGKMNOPQRSTUW
;; SELECTKEY:	1\040
;; SELECTKEY:	2
;; SELECTKEY:	3
;; SELECTKEY:	4
;; SELECTKEY:	5
;; SELECTKEY:	6
;; SELECTKEY:	7
;; SELECTKEY:	8
;; SELECTKEY:	9
;; SELECTKEY:	0
;; BACKSPACE:	\010\177
;; DELETEALL:	\015\025
;; MOVERIGHT:	.>
;; MOVELEFT:	,<
;; REPEATKEY:	\020\022
;; # the following line must not be removed
;; BEGINDICTIONARY
;; #

(require 'quail)

(quail-define-package
 "Hsymbol" "$(C"^(B" nil
 "$(CGQ1[=I:<@T7BG%(B:
  $(C!<(B($(C!=0}H#?-1b!<(B)$(C!=0}H#4]1b(B $(C!<(Bwon$(C!=57(B  $(C!<(Bpic$(C!=;sG|9.@Z(B $(C!<(Bxtext$(C!=!W!X"R"."/(B
  $(C!<(Bmusic$(C!=@=>G!<(Bquot$(C!=5{?HG%!<(Bdot$(C!=A!(B  $(C!<(Barrow$(C!=H-;l(B   $(C!<(Bmath$(C!=<vGP1bH#(B
  $(C!<(Bindex$(C!=C7@Z!<(Bunit$(C!=4\@'(B  $(C!<(Bsex$(C!=!N!O!<(Baccent$(C!=>G<>F.!<(BUnit$(C!=!I!J!K"5(B
  $(C!<(Bwn$(C!="_!<(Bks$(C!="^!<(BNo$(C!="`!<"a!="a(B $(C!<(Bpercent$(C!="6!<(Bline$(C!=<19.@Z(B
  $(C!<(Bam$(C!="c!<(Bpm$(C!="d!<"b!="b!<(BTel$(C!="e!<(Bdag$(C!="S"T(B  $(C!<(Bfrac$(C!=:P<v(B
  $(C!<(Btextline$(C!=!)!*!+!,!-(B          $(C!<(BScan$(C!=("(#($!&(B $(C!<(Bscan$(C!=)")#)$!&(B
  $(C!<(Benum$(C!=#0#1#2!&!<(BEng$(C!=#A#B#C!&(B $(C!<(Beng$(C!=#a#b#c!&(B  $(C!<(Beasc$(C!=?5>n(BASCII
  $(C!<(BRom$(C!=%0%1%2!&(B $(C!<(Brom$(C!=%!%"%#!&(B $(C!<(BGreek$(C!=%A%B%C!&!<(Bgreek$(C!=%a%b%c!&(B
  $(C!<(Bojaso$(C!=(1!-(>(B $(C!<(Bogana$(C!=(?!-(L(B $(C!<(Boeng$(C!=(M!-(f(B   $(C!<(Bonum$(C!=(g!-(u(B
  $(C!<(Bpjaso$(C!=)1!-)>(B $(C!<(Bpgana$(C!=)?!-)L(B $(C!<(Bpeng$(C!=)M!-)f(B   $(C!<(Bpnum$(C!=)g!-)u(B
  $(C!<(Bhira$(C!=*"*#*$(B  $(C!<(Bkata$(C!=+"+#+$(B  $(C!<(BRuss$(C!=,",#,$!&(B $(C!<(Bruss$(C!=,Q,R,S!&(B
  $(C!<@Z<R!=(B2$(C9z=D(B + $(C$U(B(S) $(C$o(B(t_) $(C$p(B(DD) $(C$q(B(D) $(C$v(B(G) $(C$u(B(GG) $(C$}(B(uk)"
 quail-mode-rich-map nil nil nil nil t)

(defmacro qdl (key str)
  (list 'quail-defrule key (list 'string-to-char-list str)))

(qdl "(" "\
$(C!2!4!6!8!:!<(B")
(qdl ")" "\
$(C!3!5!7!9!;!=(B")
(qdl "math" "\
$(C!>!?!@!A!B!C!D!E!P!Q(B\
$(C!R!S!T!U!V!k!l!m!n!o(B\
$(C!p!q!r!s!t!u!v!w!x!y(B\
$(C!z!{!|!}!~"""#"$"1"2(B\
$(C"3(B")
(qdl "pic" "\
$(C!Y![!Z!\!]!^!_!`!a!b(B\
$(C!c!d!e"7"8"9":";"<"=(B\
$(C">"?"@"A"B"C"D"E"F"G(B\
$(C"H"I"J"K"L"M"N"O"P"Q(B\
$(C"4(B")
(qdl "arrow" "\
$(C!f!g!h!i!j"U"V"W"X"Y(B")
(qdl "music" "\
$(C"["Z"\"](B")
(qdl "won" "\
$(C#\!M!L(B")
(qdl "xtext" "\
$(C!W!X"R"."/(B")
(qdl "dot" "\
$(C!$!%!&!'"0(B")
(qdl "quot" "\
$(C!"!#!(!.!/!0!1!F!G!H"%")(B")
(qdl "textline" "\
$(C!)!*!+!,!-(B")
(qdl "Unit" "\
$(C!I!J!K"5(B")
(qdl "sex" "\
$(C!N!O(B")
(qdl "accent" "\
$(C"&"'"("*"+","-(B")
(qdl "percent" "\
$(C"6(B")
(qdl "dag" "\
$(C"S"T(B")
(qdl "wn" "\
$(C"_(B")
(qdl "ks" "\
$(C"^(B")
(qdl "No" "\
$(C"`(B")
(qdl "Co" "\
$(C"a(B")
(qdl "TM" "\
$(C"b(B")
(qdl "am" "\
$(C"c(B")
(qdl "pm" "\
$(C"d(B")
(qdl "Tel" "\
$(C"e(B")
(qdl "easc" "\
$(C#"###$#%#&#'#(#)#*#+(B\
$(C#,#-#.#/#:#;#<#=#>#?(B\
$(C#@#[#]#^#_#`#{#|#}#~(B")
(qdl "enum" "\
$(C#0#1#2#3#4#5#6#7#8#9(B")
(qdl "Eng" "\
$(C#A#B#C#D#E#F#G#H#I#J(B\
$(C#K#L#M#N#O#P#Q#R#S#T(B\
$(C#U#V#W#X#Y#Z(B")
(qdl "eng" "\
$(C#a#b#c#d#e#f#g#h#i#j(B\
$(C#k#l#m#n#o#p#q#r#s#t(B\
$(C#u#v#w#x#y#z(B")
(qdl "r" "$(C$!(B")
(qdl "R" "$(C$"(B")
(qdl "rt" "$(C$#(B")
(qdl "s" "$(C$$(B")
(qdl "sw" "$(C$%(B")
(qdl "sg" "$(C$&(B")
(qdl "e" "$(C$'(B")
(qdl "E" "$(C$((B")
(qdl "f" "$(C$)(B")
(qdl "fr" "$(C$*(B")
(qdl "fa" "$(C$+(B")
(qdl "fq" "$(C$,(B")
(qdl "ft" "$(C$-(B")
(qdl "fx" "$(C$.(B")
(qdl "fv" "$(C$/(B")
(qdl "fg" "$(C$0(B")
(qdl "a" "$(C$1(B")
(qdl "q" "$(C$2(B")
(qdl "Q" "$(C$3(B")
(qdl "qt" "$(C$4(B")
(qdl "t" "$(C$5(B")
(qdl "T" "$(C$6(B")
(qdl "d" "$(C$7(B")
(qdl "w" "$(C$8(B")
(qdl "W" "$(C$9(B")
(qdl "c" "$(C$:(B")
(qdl "z" "$(C$;(B")
(qdl "x" "$(C$<(B")
(qdl "v" "$(C$=(B")
(qdl "g" "$(C$>(B")
(qdl "k" "$(C$?(B")
(qdl "o" "$(C$@(B")
(qdl "i" "$(C$A(B")
(qdl "I" "$(C$B(B")
(qdl "j" "$(C$C(B")
(qdl "p" "$(C$D(B")
(qdl "u" "$(C$E(B")
(qdl "P" "$(C$F(B")
(qdl "h" "$(C$G(B")
(qdl "hk" "$(C$H(B")
(qdl "ho" "$(C$I(B")
(qdl "hl" "$(C$J(B")
(qdl "y" "$(C$K(B")
(qdl "n" "$(C$L(B")
(qdl "nh" "$(C$M(B")
(qdl "np" "$(C$N(B")
(qdl "nl" "$(C$O(B")
(qdl "b" "$(C$P(B")
(qdl "m" "$(C$Q(B")
(qdl "ml" "$(C$R(B")
(qdl "l" "$(C$S(B")
(qdl "S" "$(C$U(B")
(qdl "se" "$(C$V(B")
(qdl "st" "$(C$W(B")
(qdl "st_" "$(C$X(B")
(qdl "frt" "$(C$Y(B")
(qdl "fqt" "$(C$[(B")
(qdl "fe" "$(C$Z(B")
(qdl "ft_" "$(C$\(B")
(qdl "fG" "$(C$](B")
(qdl "aq" "$(C$^(B")
(qdl "at" "$(C$_(B")
(qdl "at_" "$(C$`(B")
(qdl "aD" "$(C$a(B")
(qdl "qr" "$(C$b(B")
(qdl "qe" "$(C$c(B")
(qdl "qtr" "$(C$d(B")
(qdl "qte" "$(C$e(B")
(qdl "qw" "$(C$f(B")
(qdl "qx" "$(C$g(B")
(qdl "qD" "$(C$h(B")
(qdl "QD" "$(C$i(B")
(qdl "tr" "$(C$j(B")
(qdl "ts" "$(C$k(B")
(qdl "te" "$(C$l(B")
(qdl "tq" "$(C$m(B")
(qdl "tw" "$(C$n(B")
(qdl "t_" "$(C$o(B")
(qdl "DD" "$(C$p(B")
(qdl "D" "$(C$q(B")
(qdl "Dw" "$(C$r(B")
(qdl "Dt_" "$(C$s(B")
(qdl "vD" "$(C$t(B")
(qdl "GG" "$(C$u(B")
(qdl "G" "$(C$v(B")
(qdl "yi" "$(C$w(B")
(qdl "yO" "$(C$x(B")
(qdl "yl" "$(C$y(B")
(qdl "bu" "$(C$z(B")
(qdl "bP" "$(C${(B")
(qdl "bl" "$(C$|(B")
(qdl "uk" "$(C$}(B")
(qdl "ukl" "$(C$~(B")
(qdl "Rom" "\
$(C%0%1%2%3%4%5%6%7%8%9(B")
(qdl "rom" "\
$(C%!%"%#%$%%%&%'%(%)%*(B")
(qdl "Greek" "\
$(C%A%B%C%D%E%F%G%H%I%J(B\
$(C%K%L%M%N%O%P%Q%R%S%T(B\
$(C%U%V%W%X(B")
(qdl "greek" "\
$(C%a%b%c%d%e%f%g%h%i%j(B\
$(C%k%l%m%n%o%p%q%r%s%t(B\
$(C%u%v%w%x(B")
(qdl "line" "\
$(C&"&#&$&%&&&'&(&)&*&+(B\
$(C&,&-&.&/&0&1&2&3&4&5(B\
$(C&6&7&8&9&:&;&<&=&>&?(B\
$(C&@&A&B&C&D&E&F&G&H&I(B\
$(C&J&K&L&M&N&O&P&Q&R&S(B\
$(C&T&U&V&W&X&Y&[&Z&\&](B\
$(C&^&_&`&a&b&c&d(B")
(qdl "unit" "\
$(C'"'#'$'%'&'''(')'*'+(B\
$(C','-'.'/'0'1'2'3'4'5(B\
$(C'6'7'8'9':';'<'='>'?(B\
$(C'@'A'B'C'D'E'F'G'H'I(B\
$(C'J'K'L'M'N'O'P'Q'R'S(B\
$(C'T'U'V'W'X'Y'['Z'\'](B\
$(C'^'_'`'a'b'c'd'e'f'g(B\
$(C'h'i'j'k'l'm'n'o(B")
(qdl "Scan" "\
$(C("(#($(&((()(*(+(,(-(B\
$(C(.(/(B")
(qdl "ojaso" "\
$(C(1(2(3(4(5(6(7(8(9(:(B\
$(C(;(<(=(>(B")
(qdl "ogana" "\
$(C(?(@(A(B(C(D(E(F(G(H(B\
$(C(I(J(K(L(B")
(qdl "oeng" "\
$(C(M(N(O(P(Q(R(S(T(U(V(B\
$(C(W(X(Y([(Z(\(](^(_(`(B\
$(C(a(b(c(d(e(f(B")
(qdl "onum" "\
$(C(g(h(i(j(k(l(m(n(o(p(B\
$(C(q(r(s(t(u(B")
(qdl "frac" "\
$(C(v(w(x(y(z({(|(}(~(B")
(qdl "scan" "\
$(C)")#)$)%)&)')()))*)+(B\
$(C),)-).)/)0(B")
(qdl "pjaso" "\
$(C)1)2)3)4)5)6)7)8)9):(B\
$(C);)<)=)>(B>")
(qdl "pgana" "\
$(C)?)@)A)B)C)D)E)F)G)H(B\
$(C)I)J)K)L(B")
(qdl "peng" "\
$(C)M)N)O)P)Q)R)S)T)U)V(B\
$(C)W)X)Y)[)Z)\)])^)_)`(B\
$(C)a)b)c)d)e)f(B")
(qdl "pnum" "\
$(C)g)h)i)j)k)l)m)n)o)p(B\
$(C)q)r)s)t)u(B")
(qdl "index" "\
$(C)v)w)x)y)z){)|)})~(B")
(qdl "hira" "\
$(C*"*#*$*%*&*'*(*)***+(B\
$(C*,*-*.*/*0*1*2*3*4*5(B\
$(C*6*7*8*9*:*;*<*=*>*?(B\
$(C*@*A*B*C*D*E*F*G*H*I(B\
$(C*J*K*L*M*N*O*P*Q*R*S(B\
$(C*T*U*V*W*X*Y*[*Z*\*](B\
$(C*^*_*`*a*b*c*d*e*f*g(B\
$(C*h*i*j*k*l*m*n*o*p*q(B\
$(C*r*s(B")
(qdl "kata" "\
$(C+"+#+$+%+&+'+(+)+*++(B\
$(C+,+-+.+/+0+1+2+3+4+5(B\
$(C+6+7+8+9+:+;+<+=+>+?(B\
$(C+@+A+B+C+D+E+F+G+H+I(B\
$(C+J+K+L+M+N+O+P+Q+R+S(B\
$(C+T+U+V+W+X+Y+[+Z+\+](B\
$(C+^+_+`+a+b+c+d+e+f+g(B\
$(C+h+i+j+k+l+m+n+o+p+q(B\
$(C+r+s+t+u+v(B")
(qdl "Russ" "\
$(C,",#,$,%,&,',(,),*,+(B\
$(C,,,-,.,/,0,1,2,3,4,5(B\
$(C,6,7,8,9,:,;,<,=,>,?(B\
$(C,@,A(B")
(qdl "russ" "\
$(C,Q,R,S,T,U,V,W,X,Y,[(B\
$(C,Z,\,],^,_,`,a,b,c,d(B\
$(C,e,f,g,h,i,j,k,l,m,n(B\
$(C,o,p,q(B")
