;; Copyright (C) 1992 Free Software Foundation, Inc.
;; This file is part of Mule (MULtilingual Enhancement of GNU Emacs).
;; This file contains Chinese characters from japanese Kanji fonts
;; for use with Hangul document (especially with HLaTeX).

;; Mule is free software distributed in the form of patches to GNU Emacs.
;; You can redistribute it and/or modify
;; it under the terms of the GNU General Public License as published by
;; the Free Software Foundation; either version 1, or (at your option)
;; any later version.

;; Mule is distributed in the hope that it will be useful,
;; but WITHOUT ANY WARRANTY; without even the implied warranty of
;; MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
;; GNU General Public License for more details.

;; You should have received a copy of the GNU General Public License
;; along with GNU Emacs; see the file COPYING.  If not, write to
;; the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.

;; 93.06.30   Written for Mule Ver.0.9.8.01 by K.Un.
;;	 <zraun01@hpserv.zdv.uni-tuebingen.de>
;;	Original table is from quail-py.el.
;; 93.07.25   Keymap of "skq" corrected. K.Un.
;;	"skq" was mispelled as "rk".
;; 93.08.05   Modified for Mule Ver.1.0. K.Un.
;;	Hanja encoding is changed from GB to JIS.
;;	Keymap corrected. ("cho" --> "zho")
;;	Keymap added. ("O", "Od")
;; 94.03.08   found lost character ($B::(B) K.Un.
;; 94.03.15   moved $B<!(B from $(C?,(B to $(CBw(B K.Un.
;; 94.03.25   found lost characters ($BB8=Z=:Bs;#9']YD@(B[$(C=I(B]) K.Un.
;; 94.10.19   renamed as jis-hanja.el(Quail-package-name is also jis-hanja)
;;	to distinguish from KSC hanja.el
;;

;; # KANJI input table for Mule to be used in hangul document.
;; # With "jhtex" an extended KS-to-TeX converter you can use watanabe-jfonts
;; # in HLaTeX documents.(You must use *euc-korea* coding system for Hangul
;; # and *junet* coding system for Hanja)
;; ENCODE:	JIS
;; MULTICHOICE:	YES
;; PROMPT:	::$B4A;z(B::
;; #
;; COMMENT	$B4A;z(B $BF~NO(B $BJ}K!(B
;; COMMENT
;; COMMENT	$B3:aD$(CGO4B(B $B4A;z$(C@G(B $B1$$(C@;(B $(CGQ1[(B2$(C9z$B<0$(C@87N(B $B8F=P$(CGO?)(B $BA*Z$(B
;; # define keys
;; VALIDINPUTKEY:	abcdefghijklmnopqrstuvwxyzEOPQRTW
;; SELECTKEY:	1\040
;; SELECTKEY:	2
;; SELECTKEY:	3
;; SELECTKEY:	4
;; SELECTKEY:	5
;; SELECTKEY:	6
;; SELECTKEY:	7
;; SELECTKEY:	8
;; SELECTKEY:	9
;; SELECTKEY:	0
;; BACKSPACE:	\010\177
;; DELETEALL:	\015\025
;; MOVERIGHT:	.>
;; MOVELEFT:	,<
;; REPEATKEY:	\020\022
;; # the following line must not be removed
;; BEGINDICTIONARY
;; #

(require 'quail)

(quail-define-package
 "jis-hanja" "$B4A;z(B" nil 
 "$B3:aD$(CGO4B(B $B4A;z$(C@G(B $B1$$(C@;(B $(CGQ1[(B2$(C9z$B<0$(C@87N(B $B8F=P$(CGO?)(B $BA*Z$(B"
 quail-mode-rich-map nil nil nil nil t)

(defmacro qdl (key str)
  (list 'quail-defrule key (list 'string-to-char-list str)))

(qdl "rk" "\
$B1]2>2@2A2B2C2D2E2G2H(B\
$B2K2M2N2Q2T2W2X2`2o39(B\
$B76P$PqQ+RjS'[H[I`]aP(B\
$BcwgWhSkEkhlKlhmF(B")
(qdl "rkr" "\
$B3F3J3L3P3Q3S3U5Q5S9o(B\
$BH9RJS>T=WmXBZ([d]W`B(B\
$Bk4l;r((B")
(qdl "rks" "\
$B064%4&4)4/43444B4G4H(B\
$B4J4N4V:&:):1?{U!XLYc(B\
$B[8[K[Y[e`CarcCecgek](B\
$Bs*su(B")
(qdl "rkf" "\
$B2p3e3i3k3l7GP"[+brcq(B\
$Bf;iypbpv(B")
(qdl "rka" "\
$B4*4.46484:4;4E4F4U7g(B\
$B848::0QaT,T0VHY"Y~\m(B\
$B]>^@aQbWeHiTm^nGoHs|(B")
(qdl "rkq" "\
$B2!389C9gL(R:b5fpo^(B")
(qdl "rkd" "\
$B2,3`6/607D9/959>9G9K(B\
$B9P9V9]9_9dFzP6Q,S3TN(B\
$BU*V>XMY,[:[|aEbee,eZ(B\
$Bf5i(jvlora(B")
(qdl "ro" "\
$B2B2U2p2r2~3'3)3+3,3.(B\
$B313435383;8DP"P$PCQs(B\
$BXAXhYb\4^taNb5k;(B")
(qdl "ror" "\
$B5RS=(B")
(qdl "rod" "\
$B9#99dkf=f>o3(B")
(qdl "ri" "\
$B2X(B")
(qdl "rir" "\
$BnS(B")
(qdl "rj" "\
$B5n5o5p5q5r5t5w5x<V?x(B\
$B?~P`PbTRZ!Z)Z*]0_Yc@(B\
$Bd(gplwn1nSnj(B")
(qdl "rjs" "\
$B4%6R7o7r7z80X4Ykg'iJ(B\
$Bkim!qZ(B")
(qdl "rjf" "\
$B3i7G7f8pC4KqPu[?[\]c(B\
$Bcq(B")
(qdl "rja" "\
$B4;7p7u8!84Q-QxQyQzQ{(B\
$B\}]Bb[g@sX(B")
(qdl "rjq" "\
$B5h619e=&Qg(B")
(qdl "rp" "\
$B7F7GPuX\br(B")
(qdl "rur" "\
$B2>3J3V3W7b7cPqYH\|g-(B\
$Bh#k.ojqnr/rps&(B")
(qdl "rus" "\
$B3_3o7x8#8$8(8*8+8/G{(B\
$BKzLzPWVtWz[G`Fa+d*f0(B\
$Bl$s$(B")
(qdl "ruf" "\
$B5K7@7h7i7k7mLRQSQeY1(B\
$BYIYMe~r!(B")
(qdl "rua" "\
$B3y7s8,XDY:]>d/heni(B")
(qdl "ruq" "\
$B3fKKXDnw(B")
(qdl "rud" "\
$B5~6%6*6-6@6C797B7D7I(B\
$B7J7P7T7U7Y7Z7[7_9.99(B\
$B9<9E9L:"P7Q?QDQHQmR&(B\
$BR'S+WMX]\{_i`{a9a[b~(B\
$Be%e4e;fVfzh3krmKmtpo(B\
$Bpts](B")
(qdl "rP" "\
$B2|3#3&3,5(787<7@7K7L(B\
$B7N7O7Q7R7W7\:fFOU|W@(B\
$BX)[G^da8b#c4d"e;eki)(B\
$BkSl0r!s1(B")
(qdl "rh" "\
$B6l8E8G8H8I8K8N8O8S8T(B\
$B8V8Z8[8\8]9F9M9Q9b9i(B\
$B9p;)<J?,C!ONPFQYQjRm(B\
$BZ?ZJZ^[W[][^\I\_]xa`(B\
$Bb(bPb\cLd2f*f6fxiVjC(B\
$Bk8kFkUlKmcn~pQrurzsi(B")
(qdl "rhr" "\
$B6J9p9r9s9tC+H#S-ZO[g(B\
$B\`mXq~(B")
(qdl "rhs" "\
$B:$:%:+:-:.TgVBW}[~^x(B\
$BhBjQjnrArJs.(B")
(qdl "rhf" "\
$B3j9|\K]qs3(B")
(qdl "rhd" "\
$B6!6&62636u8x8y9&9)95(B\
$B969WPeW0YJ[}\Jd3iOi^(B\
$Bi_lop_(B")
(qdl "rhk" "\
$B1;2I2J2L2[2]2a8S8X8Y(B\
$BFiTFTnTrXyfxhTixjglv(B\
$Bpy(B")
(qdl "rhkr" "\
$B3G3TZ2Z<[v\Zayb_oWp9(B")
(qdl "rhks" "\
$B4'4142474=4>4C4I4P4Q(B\
$B4S4X4[4\6z?{P%QN]6]Y(B\
$B^ub9eEeGf%k7oQopsA(B")
(qdl "rhkf" "\
$B3g3hH&I0Qi[XfZ(B")
(qdl "rhkd" "\
$B3H6)688w9-9[9\T]W"Z2(B\
$B[%[&[Z^+bhc~d!e&e-fy(B\
$BkToJ(B")
(qdl "rho" "\
$B3]757SS%XyYL[Jjh(B")
(qdl "rhl" "\
$B2q2t2u2x2z2}3!P*PzTU(B\
$BW_XC\G`skK(B")
(qdl "rhlr" "\
$Bg2qE(B")
(qdl "rhld" "\
$B9(9I9O9l^3mDo)(B")
(qdl "ry" "\
$B3I3P3S3z5j6#6+6,6566(B\
$B6:6>8r8s9'9*9;9J9Y9Z(B\
$B;->7R{UHYxZJ\r_$`Db)(B\
$Bc#c\fKg1i`m]n[q-qaqb(B")
(qdl "rn" "\
$B11192$2%2*3C555V5W5X(B\
$B5_5a5d5e5f5l5q6e6f6g(B\
$B6h6i6j6k6m6n6o6p6q7)(B\
$B8{8}9$949=9B9XC!G#H7(B\
$BKUP}QJR"R?RkSRU=UBUd(B\
$BVOV}V~WaW|XvY+Yl[M[N(B\
$B]?]X]\a.aLbZc`d@gOgQ(B\
$BgqhgiUjMjdk2kMkpmsn)(B\
$Bn9nlplq'qDq\r-szs}(B")
(qdl "rnr" "\
$B5E5F5G6I9m9qSxT"[xdx(B\
$Bkqlr(B")
(qdl "rns" "\
$B7/727374[ub0b1c[f:je(B")
(qdl "rnf" "\
$B6~7!7"KYPcRPVA(B")
(qdl "rnd" "\
$B5\5]5gcVm;(B")
(qdl "rnjs" "\
$B4+4,5s7q7t7w7}7~8"R%(B\
$BR0RKT!X+[{\^bGe<ipq"(B")
(qdl "rnjf" "\
$B7!OOP-RP`Um,om(B")
(qdl "rnp" "\
$B4y5"50B|DYQ\R<[z]$]E(B\
$Bb'dOgLkLlnm,q9q?(B")
(qdl "rnl" "\
$B5"5.5455S@[z]Eb's}(B")
(qdl "rnlr" "\
$BDOVn(B")
(qdl "rb" "\
$B0*1.5,5j6+6e7=7>:"DP(B\
$BTwYdYw\\b#bkcad}eYj_(B\
$Blbm|oaqDr-(B")
(qdl "rbs" "\
$B556Q6]d0nbsKs}(B")
(qdl "rbf" "\
$B5L(B")
(qdl "rmr" "\
$B2D3W6K7`7a7d9nP4QnUq(B\
$BV![yh{n<(B")
(qdl "rms" "\
$B6O6P6R6T6Z6\6`6a:,Xi(B\
$B\]`wbbhAk3ncq<h6(B")
(qdl "rmf" "\
$B7@k?(B")
(qdl "rma" "\
$B6S6W6X6Y6^6_6b8i:#Sa(B\
$BZ"jPsX(B")
(qdl "rmq" "\
$B075Z5^5b5h5i5kV)(B")
(qdl "rmd" "\
$B919NOJOKQ>Wqbb(B")
(qdl "rl" "\
$B0k4k4l4o4p4q4s4t4v4w(B\
$B4z4{4|4}4~5!5$5%5&5'(B\
$B5*5-5/5253585;5=5@5o(B\
$B778J8k8p:j:k:l<(B6H)(B\
$BIIL'P4PXQCQpSOSZT-Tt(B\
$BV?W1YVZ\Zz[.[9[L[w\H(B\
$B]c]f]k^?aCc2cEe:f3f4(B\
$BfMk+k1kxl1leq@qVqgr?(B\
$BsJ(B")
(qdl "rlr" "\
$B5J(B")
(qdl "rls" "\
$B6[(B")
(qdl "rlf" "\
$B5H5K5MPKYI(B")
(qdl "rla" "\
$B6b(B")
(qdl "Rlr" "\
$B5J(B")
(qdl "sk" "\
$BF`FaFqQ5U1XoY.Y<Y=[k(B\
$Bdy(B")
(qdl "skr" "\
$BBz(B")
(qdl "sks" "\
$BCHFqZ:_kl_(B")
(qdl "skf" "\
$BFhYT^:(B")
(qdl "ska" "\
$BCKFnFoSGU3n((B")
(qdl "skq" "\
$BG<jU(B")
(qdl "skd" "\
$BG9L<[((B")
(qdl "so" "\
$BBQF`FbFwG5G6G=mr(B")
(qdl "sid" "\
$B>nUP(B")
(qdl "su" "\
$B=wY<Y=h'(B")
(qdl "sus" "\
$BG/G2bzmY(B")
(qdl "suf" "\
$BYT^:(B")
(qdl "sua" "\
$BG0S9WwY@\,(B")
(qdl "suq" "\
$B@]G1Ypm:oR(B")
(qdl "sud" "\
$BG+Sf_?`Xfd(B")
(qdl "sP" "\
$BG)Zc(B")
(qdl "sh" "\
$BEXE[E\G>RsUWVfW8`obu(B\
$Bg*gBqN(B")
(qdl "shd" "\
$BG;G?G@Q/(B")
(qdl "shk" "\
$B<6(B")
(qdl "shl" "\
$BG:G>X=g*q/(B")
(qdl "sy" "\
$BE.G"U>Yz\vo?o_r)(B")
(qdl "sn" "\
$BfU(B")
(qdl "sns" "\
$BUD(B")
(qdl "snf" "\
$BRefmkD(B")
(qdl "sb" "\
$BI3WY`=nf(B")
(qdl "sbr" "\
$BWYjHjI(B")
(qdl "smd" "\
$BG=(B")
(qdl "sl" "\
$BE%FtG)G*Wb_>_Pg7(B")
(qdl "slr" "\
$BE.F?(B")
(qdl "slf" "\
$BFtWbZc(B")
(qdl "sla" "\
$BDBWl(B")
(qdl "ek" "\
$BB?BgCcTl(B")
(qdl "eks" "\
$B1_C"C0C1C4C6C;C<C=C@(B\
$BCACCCDCECGCICJFNFXP9(B\
$BSET%WAXIXUZR\g^Z`NaU(B\
$BeKh[iijXj{j|nBs((B")
(qdl "ekf" "\
$BC#RtU'WeZ%_}`\m}orpZ(B\
$Bpg(B")
(qdl "eka" "\
$BC4C8C9C?CLF^S7S8T`Xk(B\
$BY?]__,_8abb>f$g<i!k)(B\
$Bk}q5(B")
(qdl "ekq" "\
$B7#EkEzF'Quh)(B")
(qdl "ekd" "\
$BE^EbEdEvE|F2F5Q8Vq[c(B\
$B\+^oaDbUc'j0j;j}oFs^(B")
(qdl "eo" "\
$B10BPBRBSBTBWB^B_BbBc(B\
$BBeBgFXT2UtVhZ,Z-`^gJ(B\
$Bi7o>p0(B")
(qdl "ejr" "\
$BFAW\(B")
(qdl "eh" "\
$B0p?^D)D7EHEIEKELEOEQ(B\
$BERESETEUEYE]EaEgEhEi(B\
$BEmEnEpEqEsExE~F(F+F3(B\
$BF:F;R[T&V:Y[Y\YqZ.[7(B\
$B[m\*]%]9^9^mbQcKe6eB(B\
$BeCe{h8h9k/lum%mmokpk(B\
$BqC(B")
(qdl "ehr" "\
$B<3FBFDFEFFFGFHFI`1`9(B\
$B`We{l&qqsb(B")
(qdl "ehs" "\
$B=cFUFWFXFYFZF[F\Z}_w(B\
$Ba&n,q+(B")
(qdl "ehf" "\
$BFMF\Rt[S(B")
(qdl "ehd" "\
$B4R6ME_E`ElEoF!F/F0F1(B\
$BF4F6F7F8F9F<Q*\u_.aV(B\
$Bdig^gtr<s)sj(B")
(qdl "en" "\
$B1%3u?`EMENEZEwF&F,FI(B\
$BP5Y5ceflh:iQjEjFl&nF(B\
$Br((B")
(qdl "ens" "\
$BFVF[F\F_g=n,(B")
(qdl "emr" "\
$BF@(B")
(qdl "emd" "\
$BEPEtEuEyF#F%F*F-VS\t(B\
$B^naVc$d[d\eX(B")
(qdl "fk" "\
$B;IMeMfMgSIXqapaziGn6(B\
$BoUozq`(B")
(qdl "fkr" "\
$B3J3ZMlMmMnMoS>\[_``8(B\
$B`dqQ(B")
(qdl "fks" "\
$BMpMqMsMvP,UO]3_Q_s`%(B\
$Bk&oVolsB(B")
(qdl "fkf" "\
$BQoSIT?T@dzme(B")
(qdl "fka" "\
$BMrMtMuMwQ0U:Z0]4dWeq(B\
$Be|k"k5nN(B")
(qdl "fkq" "\
$B@"O9YG[VgDgEoM(B")
(qdl "fkd" "\
$BBlBmO-O/O1O2O5O:[-`f(B\
$B`gh>j'lplt(B")
(qdl "fo" "\
$BPTWR(B")
(qdl "fod" "\
$BNd(B")
(qdl "fir" "\
$BN+N,Z6a@(B")
(qdl "fid" "\
$BL:N+N<N>NBNCNHNINJNL(B\
$BPoQ@QZSJdmdnjllpltmQ(B\
$BmRr4(B")
(qdl "fu" "\
$B023BEWK{N7N8N9NeNoO$(B\
$BO?Q6R/S:W*[q]-`4`5av(B\
$Bbjdze8eFg0gFh-i<iCiZ(B\
$BjBoLocqfqk(B")
(qdl "fur" "\
$BNONqNrV'[6]+],]._Ma|(B\
$Bc*m`mapNr/(B")
(qdl "fus" "\
$BNgNmNxNyNzN{N}N~O!O"(B\
$BO#SXXxYcZ;\Beaf_gHmS(B\
$Bo:rY(B")
(qdl "fuf" "\
$BNsNtNuNvQXY`^0(B")
(qdl "fua" "\
$B3yNwN|R=T~ZL]B_2_R(B")
(qdl "fuq" "\
$BND`Zr'(B")
(qdl "fud" "\
$BNNNaNbNfNgNhNjNkNmNn(B\
$BNpSz]2_:f9fYiYpMryst(B")
(qdl "fP" "\
$BK-NcNiNlc9h-nTp1rg(B")
(qdl "fh" "\
$B02:mH'IyN:O%O&O'O(O)(B\
$BO*O+O4O7R)S$Y}[E_#_3(B\
$B_I_N`$atb:gbgcgdiCmJ(B\
$BmboNoOq!qfrisC(B")
(qdl "fhr" "\
$B3Q9w</C+NPO<O=O?[rbq(B\
$Bc3m\(B")
(qdl "fhs" "\
$BO@^M(B")
(qdl "fhd" "\
$BBlBmN5N6O.O6O8S/T;Tb(B\
$B[0\Y`|dFiDp/(B")
(qdl "fhl" "\
$B@%MjMkN]O(Q4T^Z']*az(B\
$Bb}d]f#fPi2iAkQlO(B")
(qdl "fy" "\
$BN;N=N@NANENFNKUlW!Y|(B\
$B["_yegfXhznRoAs>(B")
(qdl "fyd" "\
$BN5N6iD(B")
(qdl "fn" "\
$B<HN^N_O,O0O3Q$\l`4`5(B\
$BaqdMe_e`j3jzo;o{qp(B")
(qdl "fnl" "\
$BN^^%(B")
(qdl "fb" "\
$BI5LxN-N.N/N0N1N2N\N](B\
$BN_N`R-ShT^W!ZX\X^%_1(B\
$B_H`eaneYe`g{nvo9pEq:(B")
(qdl "fbr" "\
$BN&O;R-Y$hz(B")
(qdl "fbs" "\
$BNQNXO@PUVFVG\2^MeE(B")
(qdl "fbf" "\
$B7*N'N(N*XKdE(B")
(qdl "fbd" "\
$BN4VWcc(B")
(qdl "fmr" "\
$BO>P>\/pU(B")
(qdl "fma" "\
$BQ[W)XnhR(B")
(qdl "fmd" "\
$B0=I)KSN?NGNMVE\AhQi3(B")
(qdl "fl" "\
$B3=8qA8C,DsKiMxMyMzM{(B\
$BM|M}M~N!N"N#N$N%NRNo(B\
$BP]P^X&Xm_"`4`5crdaf@(B\
$Bh.h=imjBkJl>nZqkr5rE(B\
$BsW(B")
(qdl "fls" "\
$BNUNYNZN[RgX'iBm8m9nC(B")
(qdl "fla" "\
$BNSNTNVNWaepC(B")
(qdl "flq" "\
$B3^N)N3g~(B")
(qdl "ak" "\
$BGMGOK`KaKbKcSWU@Vw`u(B\
$Badb{j1j2(B")
(qdl "akr" "\
$BGyG|KFKkKlLNUki8(B")
(qdl "aks" "\
$B17HTHUHZJZK|K}K~L!L"(B\
$BOQRDRXV]VoW>W?Xp^`_T(B\
$BbVe\h_jGktm*mNo8q=r#(B")
(qdl "akf" "\
$BKuKvKwbFcBg}k$p\pi(B")
(qdl "akd" "\
$BK4K:K;K>LQLVX1f&f(gj(B\
$Bh+hOj<j=nzr3(B")
(qdl "ao" "\
$BGMG^G_G`GaGcGdJrK?Kd(B\
$BKeKfKgKhL%Ug`pgugvlN(B\
$Bn2pJ(B")
(qdl "aor" "\
$BG|G~I4L.`Sfwl=lBoyq^(B\
$BsN(B")
(qdl "aod" "\
$B0:K(LALTLUQ3]ba0hNsf(B")
(qdl "aur" "\
$BQLQQVm]qf2k,(B")
(qdl "aus" "\
$BJYL2LHLILJLKLLLMP[QK(B\
$BU_^^b@bTeDsQ(B")
(qdl "auf" "\
$BJNLG(B")
(qdl "aud" "\
$B;.L=L>L?L@LCLDZy\U^r(B\
$BbTh,j&nIsf(B")
(qdl "aP" "\
$BjV(B")
(qdl "ah" "\
$B18243}DNG|InJgJhJiJk(B\
$BJlK9K?KAKEKFKHKlL0L6(B\
$BL7LNLOLSLWU(ZV[b`S`p(B\
$Ba(b&bHcjdwfNfnhOkuqx(B\
$Br|(B")
(qdl "ahr" "\
$BI$KRKTLZL\L]Q^[7]teY(B\
$Bg|s/(B")
(qdl "ahf" "\
$BKWL^]G]s(B")
(qdl "ahd" "\
$BL4LXQOTm[$[/](_Bb^ga(B")
(qdl "ay" "\
$B1,@&G-I@IAICIDIEJhL/(B\
$BZbZe^]a<b?eMg{i8(B")
(qdl "an" "\
$B@&I5IoIpIqIsJjJlK4K?(B\
$BKEKGL3L5L6L7L8L9LPU((B\
$BV`W'XcXlYEZ[\>bHeYhO(B\
$Bj]kX]Y(B")
(qdl "anr" "\
$BKAKOK|L[`Tfn(B")
(qdl "ans" "\
$B2cJ-J8J9JZLHLdLfLgLh(B\
$BPnQfX$XpY_e$(B")
(qdl "anf" "\
$BJ*L^(B")
(qdl "al" "\
$B3aFfHxHyH}H~JFL#L$LB(B\
$BLoU;VKW9W=_>_Pdve[i/(B\
$Bm?sHsSs`(B")
(qdl "als" "\
$BIRL1LeV1X>XbZa^#eNf+(B\
$Bo\sf(B")
(qdl "alf" "\
$BL)L*\i\jkm(B")
(qdl "qkr" "\
$B9}GmGnGoGqGsGtGuGvGw(B\
$BGzG}JmKPKQP8YsYv\w^p(B\
$B`a`yg.p;qPr0rX(B")
(qdl "qks" "\
$BH<H>H?H@HBHCHIHJHKHL(B\
$BHRHSHWHXJ1JVJ[YBZ5\Q(B\
$B_/amcme+fvj6k'm*(B")
(qdl "qkf" "\
$BH-H.H/H0H1H4KVUVX#Y6(B\
$BY{^_b"b$cAlmq{r1(B")
(qdl "qkd" "\
$BJoJ|J}K'K,K.K5K7K8K<(B\
$BK@KBKCKIR9RMUxVsWEWG(B\
$BZU[D\V^qb|cmg/gVhpiS(B\
$Bkno%p]qwr7(B")
(qdl "qo" "\
$BGPGRGSGUGVGXGZG[G\G](B\
$BGeGfGrKLT/WQX`YA^\_d(B\
$B`jfujj(B")
(qdl "qor" "\
$B3|GFGlGoGpGrGuI4PQVg(B\
$B[1`aa)cndjr0(B")
(qdl "qjs" "\
$BH(H?HKHMHQHVHYK]ZYZZ(B\
$B\h_/_xc)effLg8j[o@s=(B")
(qdl "qjf" "\
$BH2H3H5H6f/(B")
(qdl "qja" "\
$BHAHEHFHHHOK^[p^"c{gw(B")
(qdl "qjq" "\
$BK!`k(B")
(qdl "qur" "\
$BI{I}JHJIJJJKQ|Z&]!`z(B\
$Ba2i0j~m2mdospH(B")
(qdl "qus" "\
$BHPJQJTJUJXJ[MhQ~RFY((B\
$BY7ZN]repg&jokfmgn4n5(B\
$BqX(B")
(qdl "quf" "\
$BHcJDJLJMP(Z~sh(B")
(qdl "qud" "\
$BIBIMISJ:J;J<J=JAJBL_(B\
$BV"Vu[D\V_[c=cme3m~q6(B\
$BqX(B")
(qdl "qh" "\
$BD=F>IVIaIcIhJ]JbJcJd(B\
$BJeJnJsJuTHUoUph^jppf(B\
$Bse(B")
(qdl "qhr" "\
$BIzI{I|I}I~J!J"J#J$KM(B\
$BKNKPR6Z=Z>\w]M_Ad9h*(B\
$Bhyiui}j`m.mUmVqFrX(B")
(qdl "qhs" "\
$BK\TqlL(B")
(qdl "qhd" "\
$B0)HFIuJpJtJvJwJ{K%K)(B\
$BK*K/K1K@^"_bcsdK(B")
(qdl "qn" "\
$B3x4L<C@lG]H]ITIUIVIW(B\
$BIXIYIZI\I^I_I`IbIcId(B\
$BIeIfIgIiIjIkIlImIoIt(B\
$BIzI{I|J#J$JmJsK6P=PZ(B\
$BPmP|RuS_T4UUU[Y8YC[T(B\
$B[U[o\T]M^pf)g%gYgxij(B\
$Bk>lRlgmUn>n]rjrksOsP(B\
$Bse(B")
(qdl "qnr" "\
$BKL(B")
(qdl "qns" "\
$BBNHRH[J,J.J/J0J1J2J3(B\
$BJ4J5J6J7K[K_RfW][C]d(B\
$B]p_9`6a'a=cic|gnlL(B")
(qdl "qnf" "\
$BITJ&J'J(J)PGWJWgYD[,(B\
$B`Ac1q|sd(B")
(qdl "qnd" "\
$BC*J+JxJ~K2TDW:boe^(B")
(qdl "qmr" "\
$BR6(B")
(qdl "ql" "\
$B7%H[H\H]H^H_HaHbHcHe(B\
$BHfHgHjHkHlHnHpHqHsHt(B\
$BHwHzH{H|I!J(JOP#PlR8(B\
$BSgU&U9UNU{X`[,\R`Aa](B\
$BacbNbgc0c>dDdcdue#f1(B\
$BfGg#g$g>hKhoitjkl"l@(B\
$BlAlLl]nAp)pBp[pfqorL(B")
(qdl "qls" "\
$BIFIKILINIOIPIQLFUMZ/(B\
$B[n]']R_@eoi@p~r&(B")
(qdl "qld" "\
$BI9QRQVQ_U2Xaf[qHqU(B")
(qdl "tk" "\
$B278%:3:6:::;:=:>:?:@(B\
$B:p;E;G;H;J;K;L;M;N;U(B\
$B;W;[;`;b;d;e;l;r;t;v(B\
$B;w;{<%<-<K<L<M<N<O<P(B\
$B<R<S<U<X<Y?)?ZFcGAL&(B\
$BL,LcP/PXQPRSSNTzU0Um(B\
$BWP[O[h\L]y^/^V_C_S`:(B\
$B`[aBc+c,codAdBdCe/fS(B\
$BfhgRh5iImfnanmqJqKrB(B\
$Br^sM(B")
(qdl "tkr" "\
$B:o:s:w?tSVZK\N`#oK(B")
(qdl "tks" "\
$B;1;3;5;6;9;:;;;@IGQh(B\
$B[<]h_&aMedlioYo[(B")
(qdl "tkf" "\
$B;&;';5hq(B")
(qdl "tka" "\
$B;0;2?9?yRTWD^zdsexf.(B\
$BglhujN(B")
(qdl "tkq" "\
$B07=BA^Yg]=_'_(p@q%(B")
(qdl "tkd" "\
$B7,8~=}=~>&>(>0>2>E>M(B\
$B>X>\>]>^>e>o>uAPASAV(B\
$BA[AjAzA|BlBmErF=FKH"(B\
$BMMRVUCURVyV{XS\k]O`.(B\
$Ba3fFjak<ksp`rh(B")
(qdl "to" "\
$B:I<%^/_Sg(lPp{rT(B")
(qdl "tor" "\
$B:I:p:w?'T'XG\ecQi,(B")
(qdl "tod" "\
$B1y>J@7@8`Ocy(B")
(qdl "tid" "\
$Bq.(B")
(qdl "tj" "\
$B5P:T=k=l=n=o=p=q=r=s(B\
$B=v=x=y=z={?p@3@4@>@@(B\
$B@BAMD)L;P0ScTPTfVYY3(B\
$BZFZGd.e1fTf]fqsUsk(B")
(qdl "tjr" "\
$B3c<.<M<a<b@J@K@N@O@P(B\
$B@YM<^Hb,hnirj.jinYnq(B")
(qdl "tjs" "\
$B4T@f@g@h@k@p@q@v@z@{(B\
$B@~A"A#A%A*A-A/A1A5A6(B\
$BA7C1OKQ"SEUIUvX:^/`!(B\
$Ba}c8d&e@fAgUiElqpG(B")
(qdl "tjf" "\
$B1L6}7@@^@_@b@c@eC-FQ(B\
$BSwYM\8]u^Xe(e2eJi-jx(B\
$Bsv(B")
(qdl "tja" "\
$BA!A.UQZ{]@]S]Tcxeyez(B\
$Bj9k~lXnu(B")
(qdl "tjq" "\
$B=&>D@"@]RYSqXRXwYpfc(B\
$Bm:oRq#(B")
(qdl "tjd" "\
$B>J>k@+@-@.@1@9@;@<@?(B\
$B@CX9Zp`Od-fag)(B")
(qdl "tp" "\
$B:P:Y:{@$@*@G@b@vLcWB(B\
$B^/ih(B")
(qdl "th" "\
$B037+:i<D=j>$>%>,>.>/(B\
$B><>?>B>C>F>K>P>R>S>d(B\
$BA:AAABAGAIAJALA]A_Ac(B\
$BAgA{B}I%R#SbU?XG[`\f(B\
$B][]{^j_O_va4d,dTg[hv(B\
$Bi+i?l!lsmvn:n[nyp<pp(B\
$Bq[rCrM(B")
(qdl "thr" "\
$B0@B+B.B/B0B3V$etkll^(B")
(qdl "ths" "\
$B;AB9B;B=C'(B")
(qdl "thf" "\
$BN(j+(B")
(qdl "thd" "\
$B>>>YAWAwW~[@^DcpgNiO(B\
$BkVo1psr"(B")
(qdl "thkf" "\
$B:~(B")
(qdl "tho" "\
$B:?:U:~;&;/^/_S`tbl(B")
(qdl "thl" "\
$B?h?jTj(B")
(qdl "tn" "\
$B<i<j<l<m<s<u<w<x<y<z(B\
$B<{<|<}=$=%=(=+=/=2=7(B\
$B=C=I?\?b?c?e?g?k?o?p(B\
$B?q?tA\AiB5C(C/D\JfLy(B\
$BM"N(RWS4SUSVT1ThU?V-(B\
$BX{YSZ@ZK]U]z^,^l^{_|(B\
$B`Yc.cOcddXdoe5e7elf7(B\
$Bf{g!g;h%h5hki.j-l(l3(B\
$Bn.nHnsnxo5p$p+qrr$(B")
(qdl "tnr" "\
$B=G=H=I=J=L=M=N=OPhUY(B\
$B`GfihChr(B")
(qdl "tns" "\
$B=V=X=Y=[=\=]=^=_=b=c(B\
$B=d=f=gFkWNWv^-d#d$f|(B\
$Bh&hsh|kNkYo>(B?$Bs((B")
(qdl "tnf" "\
$B=Q=RN(WuX|[2(B")
(qdl "tnd" "\
$B?r?shE(B")
(qdl "tnl" "\
$BPfPg^C(B")
(qdl "tmf" "\
$BI(`niMi|(B")
(qdl "tmq" "\
$B<>=&=,=1_<jyp.(B")
(qdl "tmd" "\
$B>!>#>5>:>g>h>jANFlGh(B\
$BP+QtR4[Fejj$o~(B")
(qdl "tl" "\
$B0;3A:|;&;H;O;S;T;\;k(B\
$B;m;n;x;{;~<(<,<E<F@'(B\
$BDsLpRQSASOS]UyU}W#W6(B\
$BWtYy`JfBg(gShahikkl5(B\
$Bl9p{(B")
(qdl "tlr" "\
$B6t<0<1>}>~?!?"?#?)?*(B\
$BB)Uf_omHq3(B")
(qdl "tls" "\
$B:g?-?.?1?5?7?=?@?B?C(B\
$B?E?H?I?U?V?WC$GjH8Rq(B\
$BS"UbXFY;Zo_~iglYpur`(B")
(qdl "tlf" "\
$B<:<<<=<BUi\Cj)(B")
(qdl "tla" "\
$B;2?3?4?<?D?R?SRTWZ\;(B\
$B]n_)_Dh~o=D@(B")
(qdl "tlq" "\
$B=&=:===BDTRARB_'_(a#(B\
$Bcgdb(B")
(qdl "Tkd" "\
$BAPRV(B")
(qdl "Tl" "\
$B;a(B")
(qdl "dk" "\
$B0!0"0$2d2e2f2g2j2k2m(B\
$B2n368f;yP3Q;S(U.U4V6(B\
$B[s`Ha^h0jKk(kCn{o<rm(B\
$Bs!s"(B")
(qdl "dkr" "\
$B0!0-0.0/3Y3Z3\DWOLP3(B\
$BRxTAVVVjX(X3\[hUhVh`(B\
$Bk`n?s-sys{(B")
(qdl "dks" "\
$B0B0D0F0H4_4c4f4g4i8A(B\
$BPtZg]Vpzr=rnro(B")
(qdl "dkf" "\
$B060D1ZX~Y!]"]1]Fk@mB(B\
$Bn!odpK(B")
(qdl "dka" "\
$B0C0E0G1^264`4b4dVIV^(B\
$Bh?k^pws_sa(B")
(qdl "dkq" "\
$B0(052!3{R}TZ`@(B")
(qdl "dkd" "\
$B1{6D97Wi]J]vc?pYrs(B")
(qdl "do" "\
$B0%0&0'3336373eS1SNS`(B\
$BT<V=[#]7b-bJbYbvc(gh(B\
$Bi=oup'pKpOq>(B")
(qdl "dor" "\
$B1U3[LkLqY/YUf~mCoup'(B")
(qdl "dod" "\
$BSm]/f"rts@(B")
(qdl "di" "\
$B<M<P<Y<c<fG8LiLjLkLl(B\
$BLmLnYh\?s,(B")
(qdl "dir" "\
$B0s<c<eLsLtLvU>Ynd`h`(B\
$Bhji;oPs4s~(B")
(qdl "did" "\
$B>\>m>n>w>y>zMHMLMMMN(B\
$BMSM[M\PSTaUPWyZ7ZfZx(B\
$B\k_!_G_laZagaxc:cUjw(B\
$Bl*nVqh(B")
(qdl "dj" "\
$B1w5y5z5{8f8lS0S}S~^K(B\
$Bq,qGrNsw(B")
(qdl "djr" "\
$B2/21225?M^\z(B")
(qdl "djs" "\
$B1a8@8AGgI'PpUA_adN(B")
(qdl "djf" "\
$B]"]1(B")
(qdl "dja" "\
$B1b1f264`4d8387Q7RLSn(B\
$BV^Vx^;f,ofqd(B")
(qdl "djq" "\
$B6H(B")
(qdl "dp" "\
$BWk]P(B")
(qdl "du" "\
$BFrG!M=M>M?M@MAMBP.]C(B\
$B^.aBe1gMgPh'i1ikl%q1(B")
(qdl "dur" "\
$B0W0h1V1X5U<MKrLrLuXd(B\
$Behinl#o`ogp?qcrH(B")
(qdl "dus" "\
$B0v1c1d1h1i1l1m1o1t8&(B\
$B8'A3FPFpG3J%RdSkU+U/(B\
$BWzYPYa\=])^'^2^7^=_](B\
$Bd'gCh/icj@l'(B")
(qdl "duf" "\
$B0v1Y1\@bG.ReSYsv(B")
(qdl "dua" "\
$B1^1j1k1p1v@wL-QG\ygf(B\
$Bgroeqyr6rPsEsa(B")
(qdl "duq" "\
$B1^MUSq[!pT(B")
(qdl "dud" "\
$B1D1E1F1G1I1J1K1M1N1O(B\
$B1P1Q1S7J7^RiS[TJU$U%(B\
$BWjZu\3\F]&^s_J`r`}`~(B\
$Bewj>lWn;pD(B")
(qdl "dP" "\
$B0e1C1H1L1T4"4#7X7];y(B\
$B<IM@MBP)P.PdQ;Q<St[*(B\
$B]u`IbKbOcRfJghi"i#i:(B\
$BiRjcl%l?p?rIsL(B")
(qdl "dh" "\
$B0-1(1*1w1x1|2(8^8`8a(B\
$B8b8c8d8g8h8mKsP~S*SK(B\
$BSSTITTT|U<UhWXX(XeZD(B\
$BZm_4_r_z`3`iiej(n+o2(B\
$Brbsg(B")
(qdl "dhr" "\
$B0$206L9vM`(B")
(qdl "dhs" "\
$B292:X2aicSi%i>jrq;r[(B\
$Br\(B")
(qdl "dhf" "\
$BQ:\Eg,(B")
(qdl "dhd" "\
$B2'MJTYW+a%a1a~c<hcp6(B\
$Bs0(B")
(qdl "dhk" "\
$B0#122i3?4$7&RwSyc]hb(B\
$BiwkBkw(B")
(qdl "dhks" "\
$B08404K4P4X4a4e4hOPOR(B\
$BOSU6^1_5iol2op(B")
(qdl "dhkf" "\
$B[)(B")
(qdl "dhkd" "\
$B1}2"2&9DUwWH[>]j(B")
(qdl "dho" "\
$B0#3?OARwbdiw(B")
(qdl "dhl" "\
$B0Z307(VLV[`Pbvi'r>(B")
(qdl "dy" "\
$B1z3Z6F9x>qD8F+LsMEMI(B\
$BMKMRMTMWMXMZQ'TpU-UK(B\
$BULVRVvWTWUY9YjYz\[\v(B\
$B]H_$`"`vcXc_eeh}j4ko(B\
$Bn-n3qAs8t!t#t$(B")
(qdl "dyr" "\
$B?+C+M]M_MaV;^ieUhljs(B")
(qdl "dyd" "\
$B23B{M&M/M0MCMFMGMOMP(B\
$BMQMVMYP\XJXY\Wa5f`gN(B\
$Bill}o0ps(B")
(qdl "dn" "\
$B0r1&1'1)1*1+2$2%5m6h(B\
$B6r6s6v6w6x6y?uKtL`M$(B\
$BM%M'M+M4M9P2P}R^R_VJ(B\
$B\d]?]XaOb3c;c<d~foi9(B\
$BkpsIsz(B")
(qdl "dnr" "\
$B000jR(TT_4_z(B")
(qdl "dns" "\
$B0w1$1>1?1@Zt]N_pe"eb(B\
$BfQp(pq(B")
(qdl "dnf" "\
$B080S1516]5_q(B")
(qdl "dnd" "\
$B7'M:(B")
(qdl "dnjs" "\
$B080w1!1`1e1g1n1q1r1s(B\
$B1u3@4j85868;I2QMT$T((B\
$BU6UcXE^S`)gkiojOkdmW(B\
$Bn|ovp((B")
(qdl "dnjf" "\
$B1[7nXz[)denh(B")
(qdl "dnl" "\
$B010L0N0O0Q0R0S0V0Y0^(B\
$B0_0`0b0c161R4m56OAQ&(B\
$BS@SxT#Vk^O`*a_eOh<iv(B\
$BjLm{pjr2(B")
(qdl "db" "\
$B0T0]0d:y<t=@D\FSFjFy(B\
$BF}G(KnL{L|L}L~M!M"M#(B\
$BM(M)M*M-M.M1M2M3M5M6(B\
$BM7MDPRQASHS|U^ViXoYf(B\
$BYiZA\@^a^b`qahdre7g+(B\
$BgLhPi$iXj!j"j@k!k0kg(B\
$Blzl|n'nXo+pds[sl(B")
(qdl "dbr" "\
$B0i4!<5FyS|]Zdx(B")
(qdl "dbs" "\
$B0t0}1<=aUzlVnJ(B")
(qdl "dbf" "\
$Bffrr(B")
(qdl "dbd" "\
$B=?M;e0(B")
(qdl "dms" "\
$B1#286dRaT-T7X@X[]V`;(B\
$Bp,su(B")
(qdl "dmf" "\
$B255?(B")
(qdl "dma" "\
$B0{0|0~1"2;5?6cR_U5V@(B\
$B];pF(B")
(qdl "dmq" "\
$B5cM,M8X%(B")
(qdl "dmd" "\
$B1~5?6EBkGhXfg?j$m@mA(B")
(qdl "dml" "\
$B0M0U0X0a365#57595<5?(B\
$B5A5B5C5DODPaV=VTVXXt(B\
$B]:_q`Hbcc&ePg_nPq>(B")
(qdl "dl" "\
$B0;0J0K0P0W0[0\1B;\<$(B\
$B<)<*<X?)BBBfCPFRFsFu(B\
$BFvP1U)UuVaW3W4W^^&`b(B\
$Ba-aXfggokHlFlHlIm_mn(B\
$Bp0(B")
(qdl "dlr" "\
$B1WMbMcVXW5[;fDkjs2(B")
(qdl "dls" "\
$B0u0v0x0y0z1l?M?N?O?Y(B\
$BFRG&G'LbP@PAQ9QcTEUT(B\
$BW.]e^P_]e9h!h;iNpW(B")
(qdl "dlf" "\
$B0l0m0n0oF|P!PETejRmh(B\
$Bn_o-(B")
(qdl "dla" "\
$B1A?QDBG$G%L-U,WljSjT(B")
(qdl "dlq" "\
$B9~F{F~R]T)rl(B")
(qdl "dld" "\
$B>jP;QtUT(B")
(qdl "wk" "\
$B040q:4:8:::^:n;F;I;P(B\
$B;Q;R;Z;g;p;q;s;z;|<"(B\
$B<'<+<Q<T@F@QDSI&PwQ}(B\
$BRoR~UZWs^h_Ua*aSbDbE(B\
$Bdggsh$hti4i5k9lGlZl`(B\
$Br8s:sn(B")
(qdl "wkr" "\
$B:n:r<[<]<^<_<`?]?}Sp(B\
$BU"UeZQ[P_Zd+e?ginLs'(B")
(qdl "wks" "\
$B;7;DV#X}\"]L_%b7(B")
(qdl "wka" "\
$B;=;C@xC9V*_*_+d>dQjD(B\
$BlQo4(B")
(qdl "wkq" "\
$B;(AYA^C}SrYgd4p7p8(B")
(qdl "wkd" "\
$B>">)>->1>8>@>O>Q>U>_(B\
$B>c>f>l>s>uATAqArAuB!(B\
$BB"D"D%D2D9F5P?TGTVTc(B\
$BTyT}U#UrVQW2\u\~^J^y(B\
$B`-`/`R`xaog6gGgIg`h7(B\
$BhIi,i6jfl[l\o6rc(B")
(qdl "wo" "\
$B:F:H:K:M:R:X:[:\:_:`(B\
$B:b<F@FB8^hc7eRexl9lZ(B\
$Bsn(B")
(qdl "O" "\
$B:F:H:K:M:R:X:[:\:_:`(B\
$B:b<F@FB8^hc7eRexl9lZ(B\
$Bsn(B")
(qdl "wod" "\
$BA9AdAhAyVDVl`'bUd7d8(B\
$BkZo#(B")
(qdl "Od" "\
$BA9AdAhAyVDVl`'bUd7d8(B\
$BkZo#(B")
(qdl "wj" "\
$B093n5O<Q=m=s=t={=|A;(B\
$BA@CtCuCvCwCxCyDcDlDq(B\
$BE!EKGgH$LYPJRrW7Y3[A(B\
$B[R\:]|_L`2aTbicle*f8(B\
$BfTgsiWk:kIl7m0p3sr(B")
(qdl "wjr" "\
$B2.<Z<d@Q@R@S@V@W@XB1(B\
$BC`CdD$D_E&E(E)E*E+E,(B\
$BE-LvR*W/_U`?a{c!d{gi(B\
$Bi4k6mlmqmx(B")
(qdl "wjs" "\
$B<2=W@o@r@s@y@}A'A,A0(B\
$BA4B7C.DQE5E6E8E;E>E?(B\
$BEAEBECEDEEG{H*KjMdQ#(B\
$BQrR4RdSsT{UsV\W%X"X}(B\
$BY%ZBZS]a^!_E`0a/aYau(B\
$Bb!c"d%d5d?euf?fHg"lc(B\
$Bm7mYm[nonto"oCp4pSp|(B\
$Bq4qBs6s7t"(B")
(qdl "wjf" "\
$B=`@Z@[@^@`@a@dCbLERE(B\
$BRGRzY#ZqZr^6cffOlkmE(B")
(qdl "wja" "\
$B0>@jA2E9E@FQG4V3dRpA(B\
$BsVsZ(B")
(qdl "wjq" "\
$B@\D3XR\&\7\D]~^XfcrW(B")
(qdl "wjd" "\
$B0f;*>=>Z>`>p>t>{@,@/(B\
$B@0@5@:@EBGCzD.D:DbDd(B\
$BDeDgDhDjDmDnDrDuDvDw(B\
$BDxDzD{E"E#E$FTKoLwMd(B\
$BP'RZVlY]ZW[l^F^[a6aK(B\
$BbMcWf^hGj:k\mwn&nDnK(B\
$BoFp=pP(B")
(qdl "wp" "\
$B1-:O:Q:W:]:^=t=|@)@=(B\
$B@F@^BhBiBjDiDkDoDpDs(B\
$BDtD}P_Q1Q}Z+Zq_;bDbE(B\
$BbIemengAi5lZm3pIpmpn(B\
$Bsn(B")
(qdl "wh" "\
$B3v7+:x;4<D=u><>H>[>r(B\
$BA;A<ADAEAFAHAKA`AaAb(B\
$BAeAfAgAlAtAxB$BdC{C|(B\
$BD$D&D+D,D/D4D7D8D;DU(B\
$BD^D_D`FXGBH%POPYS^Sd(B\
$BWIXNXTXjY2Y4Zj[j[t\'(B\
$B\*_6`,bic/cGcZc^cudI(B\
$Bd|e6f-fTfrg]iskGkPl!(B\
$Bldm/oXp:qt(B")
(qdl "whr" "\
$BB-B2dHhwo7(B")
(qdl "whs" "\
$BB8B:YO(B")
(qdl "whf" "\
$B@[B4OHR@`L(B")
(qdl "whd" "\
$B<o<p=!=*=>=D>a>bAnI"(B\
$BP:WOXQ\#\$\b^JdpeTj*(B\
$Bl{m'm)oG(B")
(qdl "whk" "\
$B:4:8:A:B:C(B")
(qdl "whl" "\
$B:a(B")
(qdl "wy" "\
$Bn[(B")
(qdl "wn" "\
$B3t:n<g<k<n<r<v<~=#='(B\
$B=.=5=;=K?_AUAvB-B2Ch(B\
$BCkClCmCpCqCrCsD4D]I*(B\
$BL+P&PMPvQ2QISUW$ZlaF(B\
$BaGcGdVdZe!eBfthwiakO(B\
$Blam4mTn$oIsG(B")
(qdl "wnr" "\
$B4!C]dx(B")
(qdl "wns" "\
$B1==S=T=W=Y=`=c=eFVH;(B\
$BKpQ.RETSWvX"X6^4_=b/(B\
$BjAm-mu=Z(B")
(qdl "wnd" "\
$B=0=ECfCgmi(B")
(qdl "wmr" "\
$BB(B1(B")
(qdl "wmf" "\
$B6{(B")
(qdl "wma" "\
$BWc(B")
(qdl "wmq" "\
$B=4=AIxM,\7eI(B")
(qdl "wmd" "\
$B3(9y>I>Z>xA9A=A>A}A~(B\
$BB#D'YN\t__kz(B")
(qdl "wl" "\
$B4t5@;V;X;Y;];^;_;c;f(B\
$B;h;i;j;o;}<1<A<G?%B~(B\
$BCNCOCRCSCXCYDRDlDqEV(B\
$BFdG7S!T.TMVcW7Yu[L]m(B\
$Ba\c-fMfsgSk:lDlSlfly(B\
$Bm5mIn/owr?s9(B")
(qdl "wlr" "\
$B?%?&D>SDcFcM(B")
(qdl "wls" "\
$B?0?6?8?:?>???A?G?J?L(B\
$B?P?T?XC$DADCDDDEE6Fx(B\
$BKyPVSQZi]I_~`_a+a;b8(B\
$BbCbSeVgKhmjWlcmGo/(B")
(qdl "wlf" "\
$B<8<;<@<ACaCbE3IHLEPE(B\
$BRzSDT9Ve[_fOg4g5lDlk(B\
$BmE(B")
(qdl "wla" "\
$BD?ZPnErq(B")
(qdl "wlq" "\
$B=:<9=4=8=AeI(B")
(qdl "wld" "\
$B@!D'D(_-(B")
(qdl "ck" "\
$B<!3n:!:5:7:9:<<V<W<Z(B\
$BOMPNSMV+VMY-Ym[3\Lbx(B\
$Bd4gsm"n`(B")
(qdl "ckr" "\
$B:q:u:x@NB*ByCeCxY'eS(B\
$Bm0oXsqsx(B")
(qdl "cks" "\
$B;8;<;>;?;A@qRUZ9`&cb(B\
$Bdlesl-lUo4oSoTqB(B")
(qdl "ckf" "\
$B;!;";$;%QkY)`\e'(B")
(qdl "cka" "\
$B;2;4;BA2Q(Q)RTTOVPVZ(B\
$BXNXOXPXrXs\ackk{k|l)(B\
$Bl+q](B")
(qdl "ckd" "\
$B>'>+>3>4>;>T?zAOARAd(B\
$BAkAsD*D1H+PiQlRRX0XH(B\
$BYoZHZd^E^k^}`KalcYgZ(B\
$Bm#r.(B")
(qdl "co" "\
$B:9:D:L:N:S:V:W:Z<F@U(B\
$BMi\Me=hql8n`pV(B")
(qdl "cor" "\
$B:p:t:u:v:}@UA<QFSTY>(B\
$B[Pbyd)dG(B")
(qdl "cj" "\
$B:J=h@(A@Q]X.^Ge1hFjm(B")
(qdl "cjr" "\
$B;I<\@I@L@M@TD=QqRhWF(B\
$BZ3^~akinljm$m(m6p"s5(B\
$BBs(B")
(qdl "cjs" "\
$B0+6N6z6|;=@i@n@q@t@u(B\
$B@|A$A&A(A)A+C)E7PBPj(B\
$BQdSCV_Z#[a\9^I^Y_Ea$(B\
$Bchh(lMlxoqotph(B")
(qdl "cjf" "\
$BDVE/E0E1E2E4FLFmS5V%(B\
$BYZmPnno$oDoEq8(B")
(qdl "cja" "\
$B84@mE:E<Q!W[Ww\a\y]~(B\
$Bb]dSdUd^d_j9k-k[k~(B")
(qdl "cjq" "\
$B>*>9>vC}D!D-D5E=aHaI(B\
$BaJbLjymLmM(B")
(qdl "cjd" "\
$B;*;,@2@6@A@DD#D0W,W-(B\
$BfehGiq(B")
(qdl "cp" "\
$B@ZBNBXBZBaDVDfDyD|D~(B\
$BFeFmSFSiSjYZ\<^8^|bI(B\
$Bbfh\hxjim<m=n*pLqsqv(B")
(qdl "ch" "\
$B7-=i>%>6>7>A>G>K>L>S(B\
$B>V>d?]A?ACApD6D8ICQv(B\
$BR#R+V%V9X!X7X^[B\%^W(B\
$B_VcDggkWl:mknLndqzs<(B\
$Bss(B")
(qdl "chkf" "\
$B;#(B")
(qdl "chr" "\
$B<q>|?$?(?tB%B0SvV$ZK(B\
$Bb`badHifk=m1o7qq(B")
(qdl "chs" "\
$B1%@#B<WVn7(B")
(qdl "chd" "\
$B=>=FAQAZAmAoC~DMF4G,(B\
$BN5N6P:PxR2WOWdX;eAeT(B\
$Bfb(B")
(qdl "chl" "\
$B:E:GVCYt\c^/(B")
(qdl "cn" "\
$B0,1/3b<h<q="=%=)=-=6(B\
$B=9=P?[?d?m?n?u?v?wAF(B\
$BC\CjDFDGDHDIDJGkOISB(B\
$BU7U9VdX/YXYY\6\d^Wa,(B\
$Bb2cTd6dHeWf\gmhZn@p%(B\
$Bp2pcqWqerUsF(B")
(qdl "cnr" "\
$B1/<3<4=3=K=LC[C\C^C_(B\
$BC`M.\egXm&(B")
(qdl "cns" "\
$B=UDXrV(B")
(qdl "cnf" "\
$B=P[2sY(B")
(qdl "cnd" "\
$B2-=<=F>WCiCnCoMCQU`>(B\
$Bg^j5(B")
(qdl "cnp" "\
$BX,X-X8aahDlT(B")
(qdl "cnl" "\
$B<h<q="=-?a?f?i?l@HOI(B\
$BS\U8X8Ye\r]^aafCf\g9(B\
$BhDk9nMqe(B")
(qdl "cmr" "\
$BB&B'B,D=P<X<Z`(B")
(qdl "cms" "\
$Bsp(B")
(qdl "cma" "\
$Boo(B")
(qdl "cmd" "\
$BA=A>AX(B")
(qdl "cl" "\
$B:7:9;u<#<&>}?"?%CMCQ(B\
$BCTCUCVCWCZD'D>FePLRH(B\
$BRNSPTiV5VbVpVz[i_ua7(B\
$Ba?awbtcPcze#e>eLfWiP(B\
$Bjul8lemOo!p5r5rKrvrw(B\
$Bscso(B")
(qdl "clr" "\
$BB'B,D<R,RNVzX<ZE(B")
(qdl "cls" "\
$B?Fk%sp(B")
(qdl "clf" "\
$B<7<?(B")
(qdl "cla" "\
$B5N?/?2?;?KC9D@KmUjWZ(B\
$BZP\;o*o,ooqT(B")
(qdl "clq" "\
$Bj/(B")
(qdl "cld" "\
$B>NGicJjYqU(B")
(qdl "zho" "\
$B2wTo`V(B")
(qdl "xk" "\
$B<XB>BBBCBDBEBFBGBHBI(B\
$BBJBKBLBMCSOMPIS#TXU`(B\
$BYYYe[4\s]}g!m>qLrx(B")
(qdl "xkr" "\
$BBnBoBqBsBtBuBvBwBxBy(B\
$BE'EYPkS6Y>[Q_7ner0(B")
(qdl "xks" "\
$BBMC2C3C7C:C>CBCFF]Fg(B\
$BW<X_Z:]QjX(B")
(qdl "xkf" "\
$BC%C&(B")
(qdl "xka" "\
$BC5C?b>lE(B")
(qdl "xkq" "\
$BEcEkYr\PpaperW(B")
(qdl "xkd" "\
$BEfErE|F"Vfb;j#(B")
(qdl "xo" "\
$B@GB@BABUBVBYB[B]BaBf(B\
$BBgG=KXLaQ<\(cze)ihkH(B\
$Bq&qM(B")
(qdl "xor" "\
$BBpBrBtZ$_7(B")
(qdl "xh" "\
$BEFEGEQEZEeF$Q=h9(B")
(qdl "xhs" "\
$Bjt(B")
(qdl "xhd" "\
$B23DKDLE{E}HuWxXVrG(B")
(qdl "xhl" "\
$B?dBOB\B`DHDIDJFXjtpx(B")
(qdl "xn" "\
$BEJEjF)F.L{Pye5o+qmr,(B")
(qdl "xmr" "\
$BB_FCXW(B")
(qdl "vk" "\
$B?|GCGDGEGGGHGIGJGKGL(B\
$BGNHmHvT3WfZ4[1`(``bn(B\
$BcvfRg8hJh]jZllox(B")
(qdl "vks" "\
$B:d:eH=HDHGHNR!]ra"ng(B")
(qdl "vkf" "\
$B;+H,R\[5n\(B")
(qdl "vo" "\
$B143-GIGTGWGXG\GbH4Hm(B\
$BI#PPUVX#Y6ZT[1]o`cp>(B")
(qdl "vod" "\
$BC*K#K5KDW:WEZU_0b|e^(B")
(qdl "vir" "\
$BX?(B")
(qdl "vus" "\
$BJ?JPJRJSJTJWJXJ\Y(fI(B\
$Bgyi~jokfqY(B")
(qdl "vua" "\
$BlJ(B")
(qdl "vud" "\
$BDZI>IMJ?Wh^$bogyhLr9(B")
(qdl "vP" "\
$B3AGQGYJ>J@JCJDJEKJUJ(B\
$BVrW&ZIZMasi0qo(B")
(qdl "vh" "\
$B1:3s3wGxGzI[I]IrJ^J_(B\
$BJ`JaJqJyJzK"K$K&K+K0(B\
$BK=R1R5R7RvS.T5YF[T_F(B\
$B_\aWb.f}gTgzi[j\jqmy(B\
$BnppRq0q}r:rDsR(B")
(qdl "vhr" "\
$BGxGzI}K=_F(B")
(qdl "vy" "\
$B<]I6I7I8I:I;I<I=I?Qw(B\
$BUEXX]Ke]q(q)q*q_qjqu(B\
$Brd(B")
(qdl "vns" "\
$BJ,(B")
(qdl "vna" "\
$BIJcHcI(B")
(qdl "vnd" "\
$BIvIwK-afkel4q$qH(B")
(qdl "vb" "\
$BI7(B")
(qdl "vl" "\
$BH`HdHhHiHmHoHrllmdox(B")
(qdl "vlf" "\
$B2^HfHgI$I%I+I,I-I.J'(B\
$BJ)PGYDdJkvm+s+(B")
(qdl "vlq" "\
$BI/I}K3^"(B")
(qdl "gk" "\
$B2<2?2F2O2Y2\2b2l3E<6(B\
$BROR`V|^Q`leKf!kEl.n"(B\
$Bo(rQ(B")
(qdl "gkr" "\
$B2)3X5TDaT[U\U]^A`Baj(B\
$Bkbl;s?(B")
(qdl "gks" "\
$B4(4@4A4M4W4Z8B:(UFUG(B\
$BW{Y*YRZ][e_K`Cb*f'n8(B\
$BqSqlsm(B")
(qdl "gkf" "\
$B323d3e3mR$bRiys\(B")
(qdl "gka" "\
$B4O4Y4^H!MtQbRyS2S?VH(B\
$B]#^>eHh1n8nro|pwq2rR(B\
$BsD(B")
(qdl "gkq" "\
$B389^9gH:RnR}^eb4b5b6(B\
$Bhdonr{(B")
(qdl "gkd" "\
$B7e9+91939:9A9R9T9_9`(B\
$BFzP6PDRbWqe}fjobprr*(B")
(qdl "go" "\
$B0g2r3#3$3*3/31323:3<(B\
$B:zPsT6TnTxUXW(Xh\4i&(B\
$Bj7k;k_n0nOqO(B")
(qdl "gor" "\
$B3/3Kbkk*mJ(B")
(qdl "god" "\
$B0I8v9,9Te.jbr}(B")
(qdl "gid" "\
$B5}6?6A6B8~9aSlq.(B")
(qdl "gj" "\
$B135u5vTR[[]A^w(B")
(qdl "gjs" "\
$B7{8%8.YW`[(B")
(qdl "gjf" "\
$B]<iyj8(B")
(qdl "gja" "\
$B8183VUp*qd(B")
(qdl "gur" "\
$B3E3R3W7CTu^)r+(B")
(qdl "gus" "\
$B0<7|8)8+8-82898<8=8>(B\
$B8?9`JGPWRl^-aRbAeQid(B\
$BjJnkp}(B")
(qdl "guf" "\
$B7j7l>iJGLRUSk#pv(B")
(qdl "gua" "\
$B7y(B")
(qdl "guq" "\
$B0A3p6"6(6.64696<KKOF(B\
$BTsV7WpXDYQ^5`Ed)d:h2(B\
$Bnwo}p!(B")
(qdl "gud" "\
$B3>5|7:7;7?7A7U7V7e9U(B\
$BTk_W_X`rfzj%mj(B")
(qdl "gP" "\
$B7E7RQBR>TxWBX*b=c4l~(B\
$BnQp^(B")
(qdl "gh" "\
$B3O8C8F8L8M8P8Q8R8U8W(B\
$B8[8_8c8j8n8o9%9@9f9h(B\
$B9j9k:c;)<JD[QTTdW`Y&(B\
$BZ_Zn\5]]]l^v^w`7`ha!(B\
$Bb(b+hYhfiHiKizn=o.q7(B\
$BrO(B")
(qdl "ghr" "\
$B0?9s9tOGUeZO(B")
(qdl "ghs" "\
$B:':*:+:.:2[~\!^U^g_c(B\
$B`m(B")
(qdl "ghf" "\
$B3K9z9{]Gcts3(B")
(qdl "ghq" "\
$B3f(B")
(qdl "ghd" "\
$B909?9H9cR|]g]wkAobr*(B")
(qdl "ghk" "\
$B2=2P2R2S2V2Z2_2h3q3r(B\
$B7$CtOBOCS;V<aAdqo&(B")
(qdl "ghkr" "\
$B3H3M3N3OZ2Z<ayb_j?p9(B")
(qdl "ghks" "\
$B4-45494<4?4D4T4]88OK(B\
$BT(TvUaUnXu]D^R^S_eb*(B\
$BbAbbl,l6oBqir%r](B")
(qdl "ghkf" "\
$B1[3h3j;#`Qbwi]l/ohoi(B")
(qdl "ghkd" "\
$B2+677;92989D9SKZQWQ`(B\
$BWSWrX5Zh^T^f_jd;dPfk(B\
$Bi{n#p&rS(B")
(qdl "gho" "\
$B2h7S`VaA(B")
(qdl "ghl" "\
$B2q2s2u2v2y2z2{3"3%=Z(B\
$BFJI0OEPrQER;TUWKXg[X(B\
$B\G^Neig:h"i'i\kKkRmo(B\
$Brf(B")
(qdl "ghlr" "\
$B2h3D3MaA(B")
(qdl "ghld" "\
$B2#909U9li*mDo)sT(B")
(qdl "gy" "\
$B6G8s8z9;9Z:hP{S,SeSo(B\
$BZCZ|[f^B_^`+qaqb9'(B")
(qdl "gn" "\
$B0r5`8e8t8u8|9!9"PHRc(B\
$BSLSR^A_h`Md<kMmp(B")
(qdl "gns" "\
$B7.7071FkR._m_nhXnU(B")
(qdl "gnd" "\
$Bi*(B")
(qdl "gnjs" "\
$B3~7vCHX:Zwh@kcl,(B")
(qdl "gnp" "\
$BCnRCS<TL_{(B")
(qdl "gnl" "\
$B4x5+51WCY&Zv]`ka(B")
(qdl "gb" "\
$B5Y7H7MC\Z8_^iLl<(B")
(qdl "gbr" "\
$BC\(B")
(qdl "gbf" "\
$BWukys;(B")
(qdl "gbd" "\
$B6$6'6;R3Wo^((B")
(qdl "gmr" "\
$B9un^(B")
(qdl "gms" "\
$B6U:/WLWWYWnW(B")
(qdl "gmf" "\
$B5%5IKxV(k?(B")
(qdl "gma" "\
$B6V7g(B")
(qdl "gmq" "\
$B5[]@^*b%fE(B")
(qdl "gmd" "\
$B6=Fz(B")
(qdl "gml" "\
$B4n4r4u5)5:5>I1Q%RzS)(B\
$BS`XAXZY&Zk[']8_f_g_t(B\
$B`!`:c6f<nZrFre(B")
(qdl "glf" "\
$B5Merk#pvs\(B")
(qdl "unknown" "\
$BRIRpS&SuS{T*T+T8T:T>(B\
$BTBTCTKTQTWT\T_U~V&V,(B\
$BV.V/V0V2V4V8VNW;WnY0(B\
$BYKY^Z1Zs[=\)\-\.\0\1(B\
$B\O\S\n\o\p\q\x]i^<^L(B\
$B^c`<a:a>b<bBbXbmbpbs(B\
$Bc%c5cNc}d1d=dLdYdddf(B\
$Bdhdtevg3g\h4hHhMhWhh(B\
$BiFibj,j^lCmZmzn%n}o'(B\
$BoZo]p#p-pXqIqRr;r@rZ(B\
$Br_r~s#s%(B")
